#
# Table structure for table 'announcements'
#

DROP TABLE IF EXISTS announcements;
CREATE TABLE announcements (
   id smallint(5) unsigned NOT NULL auto_increment,
   user smallint(5) unsigned DEFAULT '0' NOT NULL,
   date int(10) DEFAULT '0' NOT NULL,
   ip varchar(32),
   title varchar(250),
   text text,
   forum tinyint(3) DEFAULT '0' NOT NULL,
   headtext text,
   signtext text,
   edited text,
   headid mediumint(6) DEFAULT '0' NOT NULL,
   signid mediumint(6) DEFAULT '0' NOT NULL,
   tagval text NOT NULL,
   PRIMARY KEY (id),
   KEY forum (forum)
);

#
# Dumping data for table 'announcements'
#


# --------------------------------------------------------
#
# Table structure for table 'categories'
#

DROP TABLE IF EXISTS categories;
CREATE TABLE categories (
   id smallint(5) unsigned DEFAULT '0' NOT NULL,
   name varchar(255) NOT NULL,
   minpower tinyint(4) DEFAULT '0',
   PRIMARY KEY (id)
);

#
# Dumping data for table 'categories'
#


# --------------------------------------------------------
#
# Table structure for table 'dailystats'
#

DROP TABLE IF EXISTS dailystats;
CREATE TABLE dailystats (
   date varchar(8) NOT NULL,
   users int(11) DEFAULT '0' NOT NULL,
   threads int(11) DEFAULT '0' NOT NULL,
   posts int(11) DEFAULT '0' NOT NULL,
   views int(11) DEFAULT '0' NOT NULL,
   PRIMARY KEY (date)
);

#
# Dumping data for table 'dailystats'
#

INSERT INTO dailystats VALUES ( '11-28-04', '0', '0', '0', '4');

# --------------------------------------------------------
#
# Table structure for table 'events'
#

DROP TABLE IF EXISTS events;
CREATE TABLE events (
   id mediumint(8) unsigned NOT NULL auto_increment,
   d tinyint(2) unsigned DEFAULT '0' NOT NULL,
   m tinyint(2) unsigned DEFAULT '0' NOT NULL,
   y smallint(4) unsigned DEFAULT '0' NOT NULL,
   user mediumint(8) unsigned DEFAULT '0' NOT NULL,
   title varchar(200) NOT NULL,
   text text NOT NULL,
   UNIQUE id (id)
);

#
# Dumping data for table 'events'
#


# --------------------------------------------------------
#
# Table structure for table 'favorites'
#

DROP TABLE IF EXISTS favorites;
CREATE TABLE favorites (
   user bigint(6) DEFAULT '0' NOT NULL,
   thread bigint(9) DEFAULT '0' NOT NULL
);

#
# Dumping data for table 'favorites'
#


# --------------------------------------------------------
#
# Table structure for table 'forummods'
#

DROP TABLE IF EXISTS forummods;
CREATE TABLE forummods (
   forum smallint(5) DEFAULT '0' NOT NULL,
   user mediumint(8) DEFAULT '0' NOT NULL
);

#
# Dumping data for table 'forummods'
#


# --------------------------------------------------------
#
# Table structure for table 'forumread'
#

DROP TABLE IF EXISTS forumread;
CREATE TABLE forumread (
   user smallint(5) unsigned DEFAULT '0' NOT NULL,
   forum tinyint(3) unsigned DEFAULT '0' NOT NULL,
   readdate int(11) DEFAULT '0' NOT NULL,
   KEY user (user)
);

#
# Dumping data for table 'forumread'
#


# --------------------------------------------------------
#
# Table structure for table 'forums'
#

DROP TABLE IF EXISTS forums;
CREATE TABLE forums (
   id smallint(5) unsigned NOT NULL auto_increment,
   title varchar(250),
   description text,
   catid smallint(5) unsigned DEFAULT '0' NOT NULL,
   minpower tinyint(2) DEFAULT '0' NOT NULL,
   minpowerthread tinyint(2) DEFAULT '0' NOT NULL,
   minpowerreply tinyint(2) DEFAULT '0' NOT NULL,
   numthreads mediumint(8) unsigned DEFAULT '0' NOT NULL,
   numposts mediumint(8) unsigned DEFAULT '0' NOT NULL,
   lastpostdate int(11) DEFAULT '0' NOT NULL,
   lastpostuser int(11) unsigned DEFAULT '0' NOT NULL,
   forder smallint(5) DEFAULT '0' NOT NULL,
   PRIMARY KEY (id),
   KEY catid (catid)
);

#
# Dumping data for table 'forums'
#


# --------------------------------------------------------
#
# Table structure for table 'guests'
#

DROP TABLE IF EXISTS guests;
CREATE TABLE guests (
   id smallint(5) unsigned NOT NULL auto_increment,
   ip varchar(32) NOT NULL,
   date int(11) DEFAULT '0' NOT NULL,
   lasturl varchar(100),
   lastforum tinyint(3) unsigned DEFAULT '0' NOT NULL,
   PRIMARY KEY (id)
);

#
# Dumping data for table 'guests'
#

INSERT INTO guests VALUES ( '72', '192.168.1.1', '1101689335', '/board2/index.php', '0');

# --------------------------------------------------------
#
# Table structure for table 'ipbans'
#

DROP TABLE IF EXISTS ipbans;
CREATE TABLE ipbans (
   ip varchar(15) NOT NULL,
   reason varchar(100) NOT NULL,
   UNIQUE ip (ip)
);

#
# Dumping data for table 'ipbans'
#


# --------------------------------------------------------
#
# Table structure for table 'misc'
#

DROP TABLE IF EXISTS misc;
CREATE TABLE misc (
   views int(11) unsigned DEFAULT '0' NOT NULL,
   hotcount smallint(5) unsigned DEFAULT '30',
   maxpostsday mediumint(7) unsigned DEFAULT '0' NOT NULL,
   maxpostshour mediumint(6) unsigned DEFAULT '0' NOT NULL,
   maxpostsdaydate int(10) unsigned DEFAULT '0' NOT NULL,
   maxpostshourdate int(10) unsigned DEFAULT '0' NOT NULL,
   maxusers smallint(5) unsigned DEFAULT '0' NOT NULL,
   maxusersdate int(10) unsigned DEFAULT '0' NOT NULL,
   maxuserstext text
);

#
# Dumping data for table 'misc'
#

INSERT INTO misc VALUES ( '0', '50', '0', '0', '0', '0', '0', '0', '');

# --------------------------------------------------------
#
# Table structure for table 'pmsgs'
#

DROP TABLE IF EXISTS pmsgs;
CREATE TABLE pmsgs (
   id mediumint(8) unsigned NOT NULL auto_increment,
   userto smallint(5) unsigned DEFAULT '0' NOT NULL,
   userfrom smallint(5) unsigned DEFAULT '0' NOT NULL,
   date int(10) unsigned DEFAULT '0' NOT NULL,
   ip char(15) NOT NULL,
   msgread tinyint(3) unsigned DEFAULT '0' NOT NULL,
   headid smallint(5) unsigned DEFAULT '0' NOT NULL,
   signid smallint(5) unsigned DEFAULT '0' NOT NULL,
   PRIMARY KEY (id),
   KEY userto (userto),
   KEY userfrom (userfrom),
   KEY msgread (msgread)
);

#
# Dumping data for table 'pmsgs'
#


# --------------------------------------------------------
#
# Table structure for table 'pmsgs_text'
#

DROP TABLE IF EXISTS pmsgs_text;
CREATE TABLE pmsgs_text (
   pid mediumint(8) unsigned DEFAULT '0' NOT NULL,
   title varchar(255) NOT NULL,
   headtext text NOT NULL,
   text mediumtext NOT NULL,
   signtext text NOT NULL,
   tagval text NOT NULL,
   PRIMARY KEY (pid)
);

#
# Dumping data for table 'pmsgs_text'
#


# --------------------------------------------------------
#
# Table structure for table 'poll'
#

DROP TABLE IF EXISTS poll;
CREATE TABLE poll (
   id int(11) NOT NULL auto_increment,
   question varchar(255) NOT NULL,
   briefing text NOT NULL,
   closed tinyint(1) DEFAULT '0' NOT NULL,
   doublevote tinyint(1) DEFAULT '0' NOT NULL,
   PRIMARY KEY (id)
);

#
# Dumping data for table 'poll'
#


# --------------------------------------------------------
#
# Table structure for table 'poll_choices'
#

DROP TABLE IF EXISTS poll_choices;
CREATE TABLE poll_choices (
   id int(11) NOT NULL auto_increment,
   poll int(11) DEFAULT '0' NOT NULL,
   choice varchar(255) NOT NULL,
   color varchar(25) NOT NULL,
   PRIMARY KEY (id)
);

#
# Dumping data for table 'poll_choices'
#


# --------------------------------------------------------
#
# Table structure for table 'pollvotes'
#

DROP TABLE IF EXISTS pollvotes;
CREATE TABLE pollvotes (
   poll int(11) DEFAULT '0' NOT NULL,
   choice int(11) DEFAULT '0' NOT NULL,
   user int(11) DEFAULT '0' NOT NULL,
   UNIQUE choice (choice, user)
);

#
# Dumping data for table 'pollvotes'
#


# --------------------------------------------------------
#
# Table structure for table 'postlayouts'
#

DROP TABLE IF EXISTS postlayouts;
CREATE TABLE postlayouts (
   id mediumint(8) unsigned NOT NULL auto_increment,
   text text NOT NULL,
   UNIQUE id (id)
);

#
# Dumping data for table 'postlayouts'
#


# --------------------------------------------------------
#
# Table structure for table 'postradar'
#

DROP TABLE IF EXISTS postradar;
CREATE TABLE postradar (
   user smallint(5) unsigned DEFAULT '0' NOT NULL,
   comp smallint(5) unsigned DEFAULT '0' NOT NULL,
   KEY user (user)
);

#
# Dumping data for table 'postradar'
#


# --------------------------------------------------------
#
# Table structure for table 'posts'
#

DROP TABLE IF EXISTS posts;
CREATE TABLE posts (
   id mediumint(8) NOT NULL auto_increment,
   thread smallint(5) unsigned DEFAULT '0' NOT NULL,
   user smallint(5) unsigned DEFAULT '0' NOT NULL,
   date int(10) unsigned DEFAULT '0' NOT NULL,
   ip char(32) DEFAULT '0.0.0.0' NOT NULL,
   num mediumint(8) DEFAULT '0' NOT NULL,
   headid mediumint(8) unsigned DEFAULT '0' NOT NULL,
   signid mediumint(8) unsigned DEFAULT '0' NOT NULL,
   PRIMARY KEY (id),
   KEY thread (thread),
   KEY date (date),
   KEY user (user),
   KEY ip (ip)
);

#
# Dumping data for table 'posts'
#


# --------------------------------------------------------
#
# Table structure for table 'posts_text'
#

DROP TABLE IF EXISTS posts_text;
CREATE TABLE posts_text (
   pid mediumint(8) unsigned DEFAULT '0' NOT NULL,
   headtext text,
   text mediumtext,
   signtext text,
   tagval text,
   edited text,
   PRIMARY KEY (pid)
);

#
# Dumping data for table 'posts_text'
#


# --------------------------------------------------------
#
# Table structure for table 'ranks'
#

DROP TABLE IF EXISTS ranks;
CREATE TABLE ranks (
   num mediumint(8) DEFAULT '0' NOT NULL,
   rset tinyint(3) unsigned DEFAULT '0' NOT NULL,
   text varchar(255) NOT NULL,
   KEY count (num)
);

#
# Dumping data for table 'ranks'
#

INSERT INTO ranks VALUES ( '0', '1', 'Newcomer');
INSERT INTO ranks VALUES ( '10', '1', 'Member');

# --------------------------------------------------------
#
# Table structure for table 'ranksets'
#

DROP TABLE IF EXISTS ranksets;
CREATE TABLE ranksets (
   id tinyint(4) DEFAULT '0' NOT NULL,
   name varchar(50) NOT NULL,
   PRIMARY KEY (id)
);

#
# Dumping data for table 'ranksets'
#

INSERT INTO ranksets VALUES ( '1', 'Default');
INSERT INTO ranksets VALUES ( '0', 'None');

# --------------------------------------------------------
#
# Table structure for table 'schemes'
#

DROP TABLE IF EXISTS schemes;
CREATE TABLE schemes (
   id smallint(5) unsigned DEFAULT '0' NOT NULL,
   ord smallint(5) DEFAULT '0' NOT NULL,
   name varchar(50),
   file varchar(200),
   PRIMARY KEY (id)
);

#
# Dumping data for table 'schemes'
#

INSERT INTO schemes VALUES ( '0', '0', 'Default', 'default.php');

# --------------------------------------------------------
#
# Table structure for table 'threads'
#

DROP TABLE IF EXISTS threads;
CREATE TABLE threads (
   id smallint(5) unsigned NOT NULL auto_increment,
   forum tinyint(3) unsigned DEFAULT '0' NOT NULL,
   user smallint(5) unsigned DEFAULT '0' NOT NULL,
   views smallint(5) unsigned DEFAULT '0' NOT NULL,
   closed tinyint(1) unsigned DEFAULT '0' NOT NULL,
   title varchar(100),
   icon varchar(200),
   replies smallint(5) unsigned DEFAULT '0' NOT NULL,
   lastpostdate int(10) DEFAULT '0' NOT NULL,
   lastposter smallint(5) unsigned DEFAULT '0' NOT NULL,
   sticky tinyint(1) unsigned DEFAULT '0' NOT NULL,
   poll smallint(5) unsigned DEFAULT '0' NOT NULL,
   PRIMARY KEY (id),
   KEY forum (forum),
   KEY user (user),
   KEY sticky (sticky),
   KEY pollid (poll),
   KEY lastpostdate (lastpostdate)
);

#
# Dumping data for table 'threads'
#


# --------------------------------------------------------
#
# Table structure for table 'tlayouts'
#

DROP TABLE IF EXISTS tlayouts;
CREATE TABLE tlayouts (
   id smallint(5) unsigned DEFAULT '0' NOT NULL,
   ord smallint(5) DEFAULT '0' NOT NULL,
   name varchar(50),
   file varchar(50) NOT NULL,
   PRIMARY KEY (id)
);

#
# Dumping data for table 'tlayouts'
#

INSERT INTO tlayouts VALUES ( '1', '0', 'Regular', 'regular');
INSERT INTO tlayouts VALUES ( '2', '1', 'Regular without number/bar graphics', 'regular');
INSERT INTO tlayouts VALUES ( '3', '2', 'Compact', 'compact');
INSERT INTO tlayouts VALUES ( '4', '4', 'UBB-like', 'ubb');
INSERT INTO tlayouts VALUES ( '5', '3', 'EZBoard-like', 'ezboard');
INSERT INTO tlayouts VALUES ( '6', '5', 'VBB-like', 'vbb');
INSERT INTO tlayouts VALUES ( '7', '6', 'RPG', 'rpg');

# --------------------------------------------------------
#
# Table structure for table 'userpic'
#

DROP TABLE IF EXISTS userpic;
CREATE TABLE userpic (
   id mediumint(8) unsigned NOT NULL auto_increment,
   categ smallint(5) unsigned DEFAULT '0' NOT NULL,
   url varchar(250) NOT NULL,
   name varchar(100) NOT NULL,
   PRIMARY KEY (id),
   KEY categ (categ)
);

#
# Dumping data for table 'userpic'
#


# --------------------------------------------------------
#
# Table structure for table 'userpiccateg'
#

DROP TABLE IF EXISTS userpiccateg;
CREATE TABLE userpiccateg (
   id smallint(5) unsigned DEFAULT '0' NOT NULL,
   page smallint(5) unsigned DEFAULT '0' NOT NULL,
   name varchar(200) NOT NULL,
   PRIMARY KEY (id)
);

#
# Dumping data for table 'userpiccateg'
#


# --------------------------------------------------------
#
# Table structure for table 'userratings'
#

DROP TABLE IF EXISTS userratings;
CREATE TABLE userratings (
   userfrom smallint(5) unsigned DEFAULT '0' NOT NULL,
   userrated smallint(5) unsigned DEFAULT '0' NOT NULL,
   rating smallint(5) DEFAULT '0' NOT NULL,
   KEY userrated (userrated)
);

#
# Dumping data for table 'userratings'
#


# --------------------------------------------------------
#
# Table structure for table 'users'
#

DROP TABLE IF EXISTS users;
CREATE TABLE users (
   id smallint(5) unsigned NOT NULL auto_increment,
   posts mediumint(9) DEFAULT '0' NOT NULL,
   regdate int(11) DEFAULT '0' NOT NULL,
   name varchar(25) NOT NULL,
   password varchar(32) NOT NULL,
   minipic varchar(100),
   picture varchar(100),
   postbg varchar(250),
   postheader text,
   signature text,
   bio text,
   powerlevel tinyint(2) DEFAULT '0' NOT NULL,
   sex tinyint(1) unsigned DEFAULT '2' NOT NULL,
   title varchar(255),
   useranks tinyint(1) unsigned DEFAULT '1' NOT NULL,
   titleoption tinyint(1) DEFAULT '1' NOT NULL,
   realname varchar(60),
   location varchar(200),
   birthday int(11) DEFAULT '0' NOT NULL,
   email varchar(60),
   aim varchar(30),
   icq int(10) unsigned,
   imood varchar(60),
   homepageurl varchar(80),
   homepagename varchar(100),
   lastposttime int(10) unsigned DEFAULT '0' NOT NULL,
   lastactivity int(10) unsigned DEFAULT '0' NOT NULL,
   lastip varchar(15),
   lasturl varchar(100),
   lastforum tinyint(3) unsigned DEFAULT '0' NOT NULL,
   postsperpage smallint(4) unsigned DEFAULT '20' NOT NULL,
   threadsperpage smallint(4) unsigned DEFAULT '50' NOT NULL,
   timezone float DEFAULT '0' NOT NULL,
   scheme tinyint(2) unsigned DEFAULT '0' NOT NULL,
   layout tinyint(2) unsigned DEFAULT '1' NOT NULL,
   viewsig tinyint(1) unsigned DEFAULT '1' NOT NULL,
   posttool tinyint(1) unsigned DEFAULT '1' NOT NULL,
   signsep tinyint(3) unsigned DEFAULT '0' NOT NULL,
   PRIMARY KEY (id),
   KEY posts (posts),
   KEY name (name),
   KEY lastforum (lastforum),
   KEY lastposttime (lastposttime),
   KEY lastactivity (lastactivity)
);

#
# Dumping data for table 'users'
#