CREATE TABLE `actionlog` (  `id` mediumint(9) NOT NULL auto_increment,  `atime` varchar(15) NOT NULL default '',  `adesc` mediumtext NOT NULL,  PRIMARY KEY  (`id`));  

CREATE TABLE `announcements` (  `id` smallint(5) unsigned NOT NULL auto_increment,  `user` smallint(5) unsigned NOT NULL default '0',  `date` int(10) NOT NULL default '0',  `ip` varchar(32) default NULL,  `title` varchar(250) default NULL,  `text` text,  `forum` tinyint(3) NOT NULL default '0',  `headtext` text,  `signtext` text,  `edited` text,  `headid` mediumint(6) NOT NULL default '0',  `signid` mediumint(6) NOT NULL default '0',  `tagval` text NOT NULL,  PRIMARY KEY  (`id`),  KEY `forum` (`forum`));  

CREATE TABLE `blockedlayouts` (  `user` smallint(5) unsigned NOT NULL default '0',  `blockee` smallint(5) unsigned NOT NULL default '0',  KEY `user` (`user`));  

CREATE TABLE `boardconfig` (  `registration` smallint(1) NOT NULL default '0',  `boardurl` varchar(255) NOT NULL default '',  `regemail` varchar(100) NOT NULL default '',  `lockable` tinyint(3) unsigned NOT NULL default '0',  `searchfunction` tinyint(4) NOT NULL default '1', `del_id` smallint(5) unsigned NOT NULL default '0',  `sys_id` smallint(5) unsigned NOT NULL default '0');  

INSERT INTO `boardconfig` (`boardurl`) VALUES ('');  

CREATE TABLE `boardconfiginfo` (  `id` smallint(5) unsigned NOT NULL auto_increment,  `kname` varchar(40) default NULL,  `name` varchar(255) default NULL,  `description` mediumtext,  PRIMARY KEY  (`id`));  

INSERT INTO `boardconfiginfo` (`id`, `kname`, `name`, `description`) VALUES (1, 'registration', 'Registration', 'Banned users and IP-banned users won''t be allowed to register under any condition.<br><br>If this is 0, registration is enabled for ''everyone'', including guests.  If this is 1, registration is enabled for members only. If this is 2, registration is enabled for local mods and above.');  
INSERT INTO `boardconfiginfo` (`id`, `kname`, `name`, `description`) VALUES (2, 'boardurl', 'Base Board URL', 'This is the Base url that would load your main index page. Examples:\r\n<br>http://board.acmlm.org<br>http://www.anime-us.com/board');  
INSERT INTO `boardconfiginfo` (`id`, `kname`, `name`, `description`) VALUES (3, 'regemail', 'Registration Email Address', 'The email address that\r\nwill be used as a sender of any emails having to do with the registration\r\nprocess.');  
INSERT INTO `boardconfiginfo` (`id`, `kname`, `name`, `description`) VALUES (4, 'lockable', 'Lockable Threads', 'Allows admins to "lock" a thread, preventing local/full moderators from editing a thread they would otherwise have access to.<br><br>0 = Off\r\n1 = On');  
INSERT INTO `boardconfiginfo` (`id`, `kname`, `name`, `description`) VALUES (5, 'searchfunction', 'Search Function', 'Controls the searching of the board database.<br><br>Value denotes minimum powerlevel required to use the search.');  
INSERT INTO `boardconfiginfo` (`id`, `kname`, `name`, `description`) VALUES (6, 'del_id', 'Deleted User', 'Sets the user id for the deleted user.<br>This should be a special account, not used by other users.<br><br>Note: This user is automatically banned.');  
INSERT INTO `boardconfiginfo` (`id`, `kname`, `name`, `description`) VALUES (7, 'sys_id', 'System User', 'Sets the user id for the system user.<br>This should be a special account, not used by other users.<br><br>Note: This user is automatically given a powerlevel above "Administrator".');  

CREATE TABLE `categories` (   `id` smallint(5) unsigned NOT NULL default '0',   `name` varchar(255) NOT NULL default '',   `minpower` tinyint(4) default '0',   PRIMARY KEY  (`id`) );  

CREATE TABLE `dailystats` (   `date` varchar(8) NOT NULL default '',   `users` int(11) NOT NULL default '0',   `threads` int(11) NOT NULL default '0',   `posts` int(11) NOT NULL default '0',   `views` int(11) NOT NULL default '0',   PRIMARY KEY  (`date`) );  

CREATE TABLE `events` (   `id` mediumint(8) unsigned NOT NULL auto_increment,   `d` tinyint(2) unsigned NOT NULL default '0',   `m` tinyint(2) unsigned NOT NULL default '0',   `y` smallint(4) unsigned NOT NULL default '0',   `user` mediumint(8) unsigned NOT NULL default '0',   `title` varchar(200) NOT NULL default '',   `text` text NOT NULL,   UNIQUE KEY `id` (`id`) );  

CREATE TABLE `favorites` (   `user` bigint(6) NOT NULL default '0',   `thread` bigint(9) NOT NULL default '0' );  

CREATE TABLE `forummods` (   `forum` smallint(5) NOT NULL default '0',   `user` mediumint(8) NOT NULL default '0' );  

CREATE TABLE `forumread` (   `user` smallint(5) unsigned NOT NULL default '0',   `forum` tinyint(3) unsigned NOT NULL default '0',   `readdate` int(11) NOT NULL default '0',   KEY `user` (`user`) );  

CREATE TABLE `forums` (   `id` smallint(5) unsigned NOT NULL auto_increment,   `title` varchar(250) default NULL,   `description` text,   `catid` smallint(5) unsigned NOT NULL default '0',   `minpower` tinyint(2) NOT NULL default '0',   `minpowerthread` tinyint(2) NOT NULL default '0',   `minpowerreply` tinyint(2) NOT NULL default '0',   `numthreads` mediumint(8) unsigned NOT NULL default '0',   `numposts` mediumint(8) unsigned NOT NULL default '0',   `lastpostdate` int(11) NOT NULL default '0',   `lastpostuser` int(11) unsigned NOT NULL default '0',   `forder` smallint(5) NOT NULL default '0',   PRIMARY KEY  (`id`),   KEY `catid` (`catid`) );  

CREATE TABLE `forumusers` (   `id` int(10) unsigned NOT NULL auto_increment,   `forumid` int(10) unsigned NOT NULL default '0',   `userid` int(10) unsigned NOT NULL default '0',   `flag` tinyint(3) unsigned NOT NULL default '0',   `timestamp` int(11) NOT NULL default '0',   `expire` tinyint(3) unsigned NOT NULL default '0',   PRIMARY KEY  (`id`),   KEY `userid` (`userid`),   KEY `forumid` (`forumid`) );  

CREATE TABLE `guests` (   `id` mediumint(8) unsigned NOT NULL auto_increment,   `ip` varchar(32) NOT NULL default '',   `date` int(11) NOT NULL default '0',   `lasturl` varchar(100) default NULL,   `lastforum` tinyint(3) unsigned NOT NULL default '0',   PRIMARY KEY  (`id`) );  

CREATE TABLE `hits` (   `num` int(11) NOT NULL default '0',   `user` mediumint(8) NOT NULL default '0',   `ip` varchar(15) NOT NULL default '',   `date` int(11) NOT NULL default '0',   KEY `num` (`num`) );  

CREATE TABLE `ipbans` (   `ip` varchar(15) NOT NULL default '',   `reason` varchar(100) NOT NULL default '',   `perm` tinyint(2) unsigned NOT NULL default '0',   `date` int(10) unsigned NOT NULL default '0',   `banner` smallint(5) unsigned NOT NULL default '1',   UNIQUE KEY `ip` (`ip`) );  

CREATE TABLE `itemcateg` (   `id` tinyint(3) unsigned NOT NULL auto_increment,   `corder` tinyint(4) NOT NULL default '0',   `name` varchar(20) NOT NULL default '',   `description` varchar(255) NOT NULL default '',   PRIMARY KEY  (`id`) );  

CREATE TABLE `items` (   `id` tinyint(3) unsigned NOT NULL auto_increment,   `cat` tinyint(3) unsigned NOT NULL default '0',   `type` tinyint(4) unsigned NOT NULL default '0',   `name` varchar(30) NOT NULL default '',   `stype` varchar(9) NOT NULL default '',   `sHP` smallint(5) NOT NULL default '100',   `sMP` smallint(5) NOT NULL default '100',   `sAtk` smallint(5) NOT NULL default '100',   `sDef` smallint(5) NOT NULL default '100',   `sInt` smallint(5) NOT NULL default '100',   `sMDf` smallint(5) NOT NULL default '100',   `sDex` smallint(5) NOT NULL default '100',   `sLck` smallint(5) NOT NULL default '100',   `sSpd` smallint(5) NOT NULL default '100',   `coins` mediumint(8) NOT NULL default '100',   PRIMARY KEY  (`id`),   KEY `cat` (`cat`) );  

CREATE TABLE `limbousers` (   `id` smallint(5) unsigned NOT NULL auto_increment,   `name` varchar(25) NOT NULL default '',   `email` varchar(60) NOT NULL default '',   `ip` varchar(15) NOT NULL default '',   `password` varchar(32) NOT NULL default '',   `regdate` int(10) unsigned NOT NULL default '0',   `reminded` tinyint(1) unsigned NOT NULL default '0',   PRIMARY KEY  (`id`) );  

CREATE TABLE `misc` (   `views` int(11) unsigned NOT NULL default '0',   `hotcount` smallint(5) unsigned default '30',   `maxpostsday` mediumint(7) unsigned NOT NULL default '0',   `maxpostshour` mediumint(6) unsigned NOT NULL default '0',   `maxpostsdaydate` int(10) unsigned NOT NULL default '0',   `maxpostshourdate` int(10) unsigned NOT NULL default '0',   `maxusers` smallint(5) unsigned NOT NULL default '0',   `maxusersdate` int(10) unsigned NOT NULL default '0',   `maxuserstext` text );  

INSERT INTO `misc` (`views`) VALUES (0);  

CREATE TABLE `pmsgfolders` (   `user` smallint(5) unsigned NOT NULL default '0',   `number` tinyint(3) unsigned NOT NULL default '0',   `name` varchar(100) NOT NULL default '',   KEY `user` (`user`) );  

CREATE TABLE `pmsgs` (   `id` mediumint(8) unsigned NOT NULL auto_increment,   `userto` smallint(5) unsigned NOT NULL default '0',   `userfrom` smallint(5) unsigned NOT NULL default '0',   `date` int(10) unsigned NOT NULL default '0',   `ip` char(15) NOT NULL default '',   `msgread` tinyint(3) unsigned NOT NULL default '0',   `headid` smallint(5) unsigned NOT NULL default '0',   `signid` smallint(5) unsigned NOT NULL default '0',   `folderto` tinyint(3) unsigned NOT NULL default '1',   `folderfrom` tinyint(3) unsigned NOT NULL default '2',   PRIMARY KEY  (`id`),   KEY `userto` (`userto`),   KEY `userfrom` (`userfrom`),   KEY `msgread` (`msgread`) );  

CREATE TABLE `pmsgs_text` (   `pid` mediumint(8) unsigned NOT NULL default '0',   `title` varchar(255) NOT NULL default '',   `headtext` text NOT NULL,   `text` mediumtext NOT NULL,   `signtext` text NOT NULL,   `tagval` text NOT NULL,   PRIMARY KEY  (`pid`) );  

CREATE TABLE `poll` (   `id` int(11) NOT NULL auto_increment,   `question` varchar(255) NOT NULL default '',   `briefing` text NOT NULL,   `closed` tinyint(1) NOT NULL default '0',   `doublevote` tinyint(1) NOT NULL default '0',   PRIMARY KEY  (`id`) );  

CREATE TABLE `poll_choices` (   `id` int(11) NOT NULL auto_increment,   `poll` int(11) NOT NULL default '0',   `choice` varchar(255) NOT NULL default '',   `color` varchar(25) NOT NULL default '',   PRIMARY KEY  (`id`) );  

CREATE TABLE `pollvotes` (   `poll` int(11) NOT NULL default '0',   `choice` int(11) NOT NULL default '0',   `user` int(11) NOT NULL default '0',   UNIQUE KEY `choice` (`choice`,`user`) );  

CREATE TABLE `postlayouts` (   `id` mediumint(8) unsigned NOT NULL auto_increment,   `text` text NOT NULL,   UNIQUE KEY `id` (`id`) );  

CREATE TABLE `postradar` (   `user` smallint(5) unsigned NOT NULL default '0',   `comp` smallint(5) unsigned NOT NULL default '0',   UNIQUE KEY `user` (`user`,`comp`) );  

CREATE TABLE `posts` (   `id` mediumint(8) NOT NULL auto_increment,   `thread` int(10) unsigned NOT NULL default '0',   `user` smallint(5) unsigned NOT NULL default '0',   `date` int(10) unsigned NOT NULL default '0',   `ip` char(15) NOT NULL default '0.0.0.0',   `num` mediumint(8) NOT NULL default '0',   `headid` mediumint(8) unsigned NOT NULL default '0',   `signid` mediumint(8) unsigned NOT NULL default '0',   PRIMARY KEY  (`id`),   KEY `thread` (`thread`),   KEY `date` (`date`),   KEY `user` (`user`),   KEY `ip` (`ip`) );  

CREATE TABLE `posts_text` (   `pid` mediumint(8) unsigned NOT NULL default '0',   `headtext` text,   `text` mediumtext,   `signtext` text,   `tagval` text,   `edited` text,   PRIMARY KEY  (`pid`) );  

CREATE TABLE `ranks` (   `rset` tinyint(3) unsigned NOT NULL default '1',   `num` mediumint(8) NOT NULL default '0',   `text` varchar(255) NOT NULL default '',   KEY `count` (`num`) );  

CREATE TABLE `ranksets` (   `id` tinyint(3) unsigned NOT NULL default '0',   `name` varchar(50) NOT NULL default '',   PRIMARY KEY  (`id`) );  

CREATE TABLE `schemes` (   `id` smallint(5) unsigned NOT NULL default '0',   `ord` smallint(5) NOT NULL default '0',   `name` varchar(50) default NULL,   `file` varchar(200) default NULL,   PRIMARY KEY  (`id`) );  

CREATE TABLE `threads` (   `id` int(10) unsigned NOT NULL auto_increment,   `forum` tinyint(3) unsigned NOT NULL default '0',   `user` smallint(5) unsigned NOT NULL default '0',   `views` smallint(5) unsigned NOT NULL default '0',   `closed` tinyint(1) unsigned NOT NULL default '0',   `title` varchar(100) default NULL,   `icon` varchar(200) default NULL,   `replies` smallint(5) unsigned NOT NULL default '0',   `lastpostdate` int(10) NOT NULL default '0',   `lastposter` smallint(5) unsigned NOT NULL default '0',   `sticky` tinyint(1) unsigned NOT NULL default '0',   `poll` smallint(5) unsigned NOT NULL default '0',   `locked` tinyint(1) unsigned NOT NULL default '0',   PRIMARY KEY  (`id`),   KEY `forum` (`forum`),   KEY `user` (`user`),   KEY `sticky` (`sticky`),   KEY `pollid` (`poll`),   KEY `lastpostdate` (`lastpostdate`) );  

CREATE TABLE `tlayouts` (   `id` smallint(5) unsigned NOT NULL default '0',   `ord` smallint(5) NOT NULL default '0',   `name` varchar(50) default NULL,   `file` varchar(50) NOT NULL default '',   PRIMARY KEY  (`id`) );  

CREATE TABLE `userpic` (   `id` mediumint(8) unsigned NOT NULL auto_increment,   `categ` smallint(5) unsigned NOT NULL default '0',   `url` varchar(250) NOT NULL default '',   `name` varchar(100) NOT NULL default '',   PRIMARY KEY  (`id`),   KEY `categ` (`categ`) );  

CREATE TABLE `userpiccateg` (   `id` smallint(5) unsigned NOT NULL default '0',   `page` smallint(5) unsigned NOT NULL default '0',   `name` varchar(200) NOT NULL default '',   PRIMARY KEY  (`id`) );  

CREATE TABLE `userratings` (   `userfrom` smallint(5) unsigned NOT NULL default '0',   `userrated` smallint(5) unsigned NOT NULL default '0',   `rating` smallint(5) NOT NULL default '0',   KEY `userrated` (`userrated`) );  

CREATE TABLE `users` (   `id` smallint(5) unsigned NOT NULL auto_increment,   `posts` mediumint(9) NOT NULL default '0',   `regdate` int(11) NOT NULL default '0',   `name` varchar(25)  NOT NULL default '',   `password` varchar(32)  NOT NULL default '',   `minipic` varchar(100)  default NULL,   `maxipic` varchar(255)  NOT NULL default '',   `picture` varchar(100)  default NULL,   `postbg` varchar(250)  default NULL,   `postheader` text ,   `signature` text ,   `bio` text ,   `powerlevel` tinyint(2) NOT NULL default '0',   `sex` tinyint(1) unsigned NOT NULL default '2',   `title` varchar(255)  default NULL,   `useranks` tinyint(1) unsigned NOT NULL default '1',   `titleoption` tinyint(1) NOT NULL default '1',   `realname` varchar(60)  default NULL,   `location` varchar(200)  default NULL,   `birthday` int(11) NOT NULL default '0',   `email` varchar(60)  default NULL,   `aim` varchar(30)  default NULL,   `icq` int(10) unsigned default NULL,   `imood` varchar(60)  default NULL,   `homepageurl` varchar(80)  default NULL,   `homepagename` varchar(100)  default NULL,   `lastposttime` int(10) unsigned NOT NULL default '0',   `lastactivity` int(10) unsigned NOT NULL default '0',   `lastip` varchar(15)  default NULL,   `lasturl` varchar(100)  default NULL,   `lastforum` tinyint(3) unsigned NOT NULL default '0',   `postsperpage` smallint(4) unsigned NOT NULL default '20',   `threadsperpage` smallint(4) unsigned NOT NULL default '50',   `timezone` float NOT NULL default '0',   `scheme` tinyint(2) unsigned NOT NULL default '0',   `layout` tinyint(2) unsigned NOT NULL default '1',   `viewsig` tinyint(1) unsigned NOT NULL default '1',   `posttool` tinyint(1) unsigned NOT NULL default '1',   `signsep` tinyint(3) unsigned NOT NULL default '0',   `publicemail` tinyint(1) unsigned NOT NULL default '1',   PRIMARY KEY  (`id`),   KEY `posts` (`posts`),   KEY `name` (`name`),   KEY `lastforum` (`lastforum`),   KEY `lastposttime` (`lastposttime`),   KEY `lastactivity` (`lastactivity`) );  

CREATE TABLE `users_rpg` (   `uid` smallint(5) unsigned NOT NULL default '0',   `spent` int(11) NOT NULL default '0',   `eq1` smallint(5) unsigned NOT NULL default '0',   `eq2` smallint(5) unsigned NOT NULL default '0',   `eq3` smallint(5) unsigned NOT NULL default '0',   `eq4` smallint(5) unsigned NOT NULL default '0',   `eq5` smallint(5) unsigned NOT NULL default '0',   `eq6` smallint(5) unsigned NOT NULL default '0',   PRIMARY KEY  (`uid`) );  

INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 0, 'Non-poster');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 1, 'Newcomer');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 20, '<img src=images/ranks/goomba.gif width=16 height=16><br>Goomba');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 10, '<img src=images/ranks/microgoomba.gif width=8 height=9><br>Micro-Goomba');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 35, '<img src=images/ranks/redgoomba.gif width=16 height=16><br>Red Goomba');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 50, '<img src=images/ranks/redparagoomba.gif width=20 height=24><br>Red Paragoomba');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 65, '<img src=images/ranks/paragoomba.gif width=20 height=24><br>Paragoomba');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 80, '<img src=images/ranks/shyguy.gif width=16 height=16><br>Shyguy');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 100, '<img src=images/ranks/koopa.gif width=16 height=27><br>Koopa');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 120, '<img src=images/ranks/redkoopa.gif width=16 height=27><br>Red Koopa');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 140, '<img src=images/ranks/paratroopa.gif width=16 height=28><br>Paratroopa');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 160, '<img src=images/ranks/redparatroopa.gif width=16 height=28><br>Red Paratroopa');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 180, '<img src=images/ranks/cheepcheep.gif width=16 height=16><br>Cheep-cheep');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 200, '<img src=images/ranks/redcheepcheep.gif width=16 height=16><br>Red Cheep-cheep');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 225, '<img src=images/ranks/ninji.gif width=16 height=16><br>Ninji');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 250, '<img src=images/ranks/flurry.gif width=16 height=16><br>Flurry');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 275, '<img src=images/ranks/snifit.gif width=16 height=16><br>Snifit');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 300, '<img src=images/ranks/porcupo.gif width=16 height=16><br>Porcupo');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 325, '<img src=images/ranks/panser.gif width=16 height=16><br>Panser');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 350, '<img src=images/ranks/mole.gif width=16 height=16><br>Mole');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 375, '<img src=images/ranks/beetle.gif width=16 height=16><br>Buzzy Beetle');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 400, '<img src=images/ranks/nipperplant.gif width=16 height=16><br>Nipper Plant');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 425, '<img src=images/ranks/bloober.gif width=16 height=16><br>Bloober');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 450, '<img src=images/ranks/busterbeetle.gif width=16 height=15><br>Buster Beetle');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 475, '<img src=images/ranks/beezo.gif width=16 height=16><br>Beezo');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 500, '<img src=images/ranks/bulletbill.gif width=16 height=14><br>Bullet Bill');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 525, '<img src=images/ranks/rex.gif width=20 height=32><br>Rex');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 550, '<img src=images/ranks/lakitu.gif width=16 height=24><br>Lakitu');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 575, '<img src=images/ranks/spiny.gif width=16 height=16><br>Spiny');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 600, '<img src=images/ranks/bobomb.gif width=16 height=16><br>Bob-Omb');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 700, '<img src=images/ranks/spike.gif width=32 height=32><br>Spike');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 675, '<img src=images/ranks/pokey.gif width=18 height=64><br>Pokey');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 650, '<img src=images/ranks/cobrat.gif width=16 height=32><br>Cobrat');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 725, '<img src=images/ranks/hedgehog.gif width=16 height=24><br>Melon Bug');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 750, '<img src=images/ranks/lanternghost.gif width=26 height=19><br>Lantern Ghost');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 775, '<img src=images/ranks/fuzzy.gif width=32 height=31><br>Fuzzy');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 800, '<img src=images/ranks/bandit.gif width=23 height=28><br>Bandit');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 830, '<img src=images/ranks/superkoopa.gif width=23 height=13><br>Super Koopa');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 860, '<img src=images/ranks/redsuperkoopa.gif width=23 height=13><br>Red Super Koopa');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 900, '<img src=images/ranks/boo.gif width=16 height=16><br>Boo');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 925, '<img src=images/ranks/boo2.gif width=16 height=16><br>Boo');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 950, '<img src=images/ranks/fuzzball.gif width=16 height=16><br>Fuzz Ball');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 1000, '<img src=images/ranks/boomerangbrother.gif width=60 height=40><br>Boomerang Brother');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 1050, '<img src=images/ranks/hammerbrother.gif width=60 height=40><br>Hammer Brother');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 1100, '<img src=images/ranks/firebrother.gif width=60 height=24><br>Fire Brother');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 1150, '<img src=images/ranks/firesnake.gif width=45 height=36><br>Fire Snake');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 1200, '<img src=images/ranks/giantgoomba.gif width=24 height=23><br>Giant Goomba');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 1250, '<img src=images/ranks/giantkoopa.gif width=24 height=31><br>Giant Koopa');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 1300, '<img src=images/ranks/giantredkoopa.gif width=24 height=31><br>Giant Red Koopa');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 1350, '<img src=images/ranks/giantparatroopa.gif width=24 height=31><br>Giant Paratroopa');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 1400, '<img src=images/ranks/giantredparatroopa.gif width=24 height=31><br>Giant Red Paratroopa');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 1450, '<img src=images/ranks/chuck.gif width=28 height=27><br>Chuck');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 1500, '<img src=images/ranks/thwomp.gif width=44 height=32><br>Thwomp');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 1550, '<img src=images/ranks/bigcheepcheep.gif width=24 height=32><br>Boss Bass');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 1600, '<img src=images/ranks/volcanolotus.gif width=32 height=30><br>Volcano Lotus');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 1650, '<img src=images/ranks/lavalotus.gif width=24 height=32><br>Lava Lotus');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 1700, '<img src=images/ranks/ptooie2.gif width=16 height=43><br>Ptooie');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 1800, '<img src=images/ranks/sledgebrother.gif width=60 height=50><br>Sledge Brother');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 1900, '<img src=images/ranks/boomboom.gif width=28 height=26><br>Boomboom');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 2000, '<img src=images/ranks/birdopink.gif width=60 height=36><br>Birdo');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 2100, '<img src=images/ranks/birdored.gif width=60 height=36><br>Red Birdo');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 2200, '<img src=images/ranks/birdogreen.gif width=60 height=36><br>Green Birdo');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 2300, '<img src=images/ranks/iggy.gif width=28><br>Larry Koopa');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 2400, '<img src=images/ranks/morton.gif width=34><br>Morton Koopa');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 2500, '<img src=images/ranks/wendy.gif width=28><br>Wendy Koopa');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 2600, '<img src=images/ranks/larry.gif width=28><br>Iggy Koopa');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 2700, '<img src=images/ranks/roy.gif width=34><br>Roy Koopa');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 2800, '<img src=images/ranks/lemmy.gif width=28><br>Lemmy Koopa');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 2900, '<img src=images/ranks/ludwig.gif width=33><br>Ludwig Von Koopa');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 3000, '<img src=images/ranks/triclyde.gif width=40 height=48><br>Triclyde');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 3100, '<img src=images/ranks/kamek.gif width=45 height=34><br>Magikoopa');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 3200, '<img src=images/ranks/wart.gif width=40 height=47><br>Wart');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 3300, '<img src=images/ranks/babybowser.gif width=36 height=36><br>Baby Bowser');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 3400, '<img src=images/ranks/bowser.gif width=52 height=49><br>King Bowser Koopa');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 3500, '<img src=images/ranks/yoshi.gif width=31 height=33><br>Yoshi');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 3600, '<img src=images/ranks/yoshiyellow.gif width=31 height=32><br>Yellow Yoshi');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 3700, '<img src=images/ranks/yoshiblue.gif width=36 height=35><br>Blue Yoshi');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 3800, '<img src=images/ranks/yoshired.gif width=33 height=36><br>Red Yoshi');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 3900, '<img src=images/ranks/kingyoshi.gif width=24 height=34><br>King Yoshi');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 4000, '<img src=images/ranks/babymario.gif width=28 height=24><br>Baby Mario');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 4100, '<img src=images/ranks/luigismall.gif width=15 height=22><br>Luigi');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 4200, '<img src=images/ranks/mariosmall.gif width=15 height=20><br>Mario');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 4300, '<img src=images/ranks/luigibig.gif width=16 height=30><br>Super Luigi');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 4400, '<img src=images/ranks/mariobig.gif width=16 height=28><br>Super Mario');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 4500, '<img src=images/ranks/luigifire.gif width=16 height=30><br>Fire Luigi');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 4600, '<img src=images/ranks/mariofire.gif width=16 height=28><br>Fire Mario');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 4700, '<img src=images/ranks/luigicape.gif width=26 height=30><br>Cape Luigi');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 4800, '<img src=images/ranks/mariocape.gif width=26 height=28><br>Cape Mario');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 4900, '<img src=images/ranks/luigistar.gif width=16 height=30><br>Star Luigi');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 5000, '<img src=images/ranks/mariostar.gif width=16 height=28><br>Star Mario');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 625, '<img src=images/ranks/drybones.gif><br>Dry Bones');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (1, 10000, 'Climbing the ranks again!');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (3, 0, '<img src=images/gb/rankimg.php?num=23><br>Chicken');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (3, 10, '<img src=images/gb/rankimg.php?num=22><br>Hammer');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (3, 25, '<img src=images/gb/rankimg.php?num=21><br>Double hammer');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (3, 50, '<img src=images/gb/rankimg.php?num=20><br>Stone axe');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (3, 80, '<img src=images/gb/rankimg.php?num=19><br>Double stone axe');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (3, 130, '<img src=images/gb/rankimg.php?num=18><br>Metal axe');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (3, 200, '<img src=images/gb/rankimg.php?num=17><br>Double metal axe');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (3, 300, '<img src=images/gb/rankimg.php?num=16><br>Silver axe');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (3, 450, '<img src=images/gb/rankimg.php?num=15><br>Double silver axe');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (3, 600, '<img src=images/gb/rankimg.php?num=14><br>Gold axe');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (3, 800, '<img src=images/gb/rankimg.php?num=13><br>Double gold axe');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (3, 1000, '<img src=images/gb/rankimg.php?num=12><br>Metal battleaxe');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (3, 1454, '<img src=images/gb/rankimg.php?num=11><br>Metal battleaxe +');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (3, 1946, '<img src=images/gb/rankimg.php?num=10><br>Silver battleaxe');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (3, 2431, '<img src=images/gb/rankimg.php?num=9><br>Silver battleaxe +');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (3, 3514, '<img src=images/gb/rankimg.php?num=8><br>Gold battleaxe');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (3, 5557, '<img src=images/gb/rankimg.php?num=7><br>Gold battleaxe +');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (3, 6624, '<img src=images/gb/rankimg.php?num=6><br>Purple wand');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (3, 8388607, '<img src=images/gb/rankimg.php?num=5><br>Blue wand');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (3, 8388607, '<img src=images/gb/rankimg.php?num=4><br>Red wand');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (3, 8388607, '<img src=images/gb/rankimg.php?num=3><br>Diamond wand');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 0, 'Non-poster');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 1, 'Newcomer');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 20, '<img src=images/ranksz/Octorok.gif><br>Octorok');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 10, '<img src=images/ranksz/MiniOctorok.gif><br>Mini Octorok');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 35, '<img src=images/ranksz/BlueOctorok.gif><br>Blue Octorok');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 50, '<img src=images/ranksz/Tektite.gif><br>Tektite');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 65, '<img src=images/ranksz/RedTektite.gif><br>Red Tektite');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 80, '<img src=images/ranksz/Rat.gif><br>Rat');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 100, '<img src=images/ranksz/Rope.gif><br>Rope');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 120, '<img src=images/ranksz/Keese.gif><br>Keese');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 140, '<img src=images/ranksz/Bee.gif><br>Bee');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 160, '<img src=images/ranksz/Octoballoon.gif><br>Octoballoon');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 180, '<img src=images/ranksz/Leever.gif><br>Leever');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 200, '<img src=images/ranksz/PurpleLeever.gif><br>Purple Leever');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 220, '<img src=images/ranksz/SandCrab.gif><br>Sand Crab');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 240, '<img src=images/ranksz/Bit.gif><br>Bit');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 260, '<img src=images/ranksz/Bot.gif><br>Bot');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 300, '<img src=images/ranksz/Cukeman.gif><br>Cukeman');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 325, '<img src=images/ranksz/Slime.gif><br>Slime');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 350, '<img src=images/ranksz/Hoarder.gif><br>Hoarder');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 375, '<img src=images/ranksz/Crow.gif><br>Crow');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 400, '<img src=images/ranksz/Tendoru.gif><br>Tendoru');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 425, '<img src=images/ranksz/Deddorokku.gif><br>Deddorokku');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 450, '<img src=images/ranksz/Geldman.gif><br>Geldman');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 475, '<img src=images/ranksz/Armos.gif><br>Armos');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 500, '<img src=images/ranksz/Zora.gif><br>Zora');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 525, '<img src=images/ranksz/Popo.gif><br>Popo');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 550, '<img src=images/ranksz/HardhatBeetle.gif><br>Hardhat Beetle');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 575, '<img src=images/ranksz/Kodondo.gif><br>Kodondo');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 600, '<img src=images/ranksz/Surarok.gif><br>Surarok');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 700, '<img src=images/ranksz/Raven.gif><br>Raven');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 675, '<img src=images/ranksz/Chasupa.gif><br>Chasupa');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 650, '<img src=images/ranksz/Sukarurope.gif><br>Sukarurope');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 725, '<img src=images/ranksz/Ropa.gif><br>Ropa');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 750, '<img src=images/ranksz/Zirro.gif><br>Zirro');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 775, '<img src=images/ranksz/SnapDragon.gif><br>Snap Dragon');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 800, '<img src=images/ranksz/LikeLike.gif><br>Like Like');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 830, '<img src=images/ranksz/Poe.gif><br>Poe');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 860, '<img src=images/ranksz/Moblin.gif><br>Moblin');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 900, '<img src=images/ranksz/Helmasaur.gif><br>Helmasaur');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 925, '<img src=images/ranksz/Onoff.gif><br>Onoff');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 950, '<img src=images/ranksz/Bubble.gif><br>Bubble');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 1000, '<img src=images/ranksz/Stalfos.gif><br>Stalfos');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 1050, '<img src=images/ranksz/RedStalfos.gif><br>Red Stalfos');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 1100, '<img src=images/ranksz/YellowStalfos.gif><br>Yellow Stalfos');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 1150, '<img src=images/ranksz/Torosu.gif><br>Torosu');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 1200, '<img src=images/ranksz/RedTorosu.gif><br>Red Torosu');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 1250, '<img src=images/ranksz/Darknut.gif><br>Darknut');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 1300, '<img src=images/ranksz/IronKnuckle.gif><br>Iron Knuckle');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 1350, '<img src=images/ranksz/Vire.gif><br>Vire');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 1400, '<img src=images/ranksz/Rocklops.gif><br>Rocklops');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 1450, '<img src=images/ranksz/Beamos.gif><br>Beamos');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 1500, '<img src=images/ranksz/Wallmaster.gif><br>Wallmaster');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 1550, '<img src=images/ranksz/Gibdos.gif><br>Gibdo');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 1600, '<img src=images/ranksz/Wizzrobe.gif><br>Wizzrobe');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 1650, '<img src=images/ranksz/Lynel.gif><br>Lynel');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 1700, '<img src=images/ranksz/BallNChainTrooper.gif><br>Ball and Chain Trooper');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 1800, '<img src=images/ranksz/HinoxBoss.gif><br>Hinox');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 1900, '<img src=images/ranksz/MasterStalfosTrimmed.gif><br>Master Stalfos');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 2000, '<img src=images/ranksz/Aquamentus.gif><br>Aquamentus');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 2100, '<img src=images/ranksz/Dodongo.gif><br>Dodongo');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 2200, '<img src=images/ranksz/Gohma.gif><br>Gohma');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 2300, '<img src=images/ranksz/Gleeok.gif><br>Gleeok');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 2400, '<img src=images/ranksz/Digdogger.gif><br>Digdogger');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 2500, '<img src=images/ranksz/Manhandla.gif><br>Manhandla');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 2600, '<img src=images/ranksz/ArmosKnight.gif><br>Armos Knight');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 2700, '<img src=images/ranksz/Moldorm.gif><br>Moldorm');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 2800, '<img src=images/ranksz/Arrghus.gif><br>Arrghus');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 2900, '<img src=images/ranksz/Mothula.gif><br>Mothula');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 3000, '<img src=images/ranksz/Blind.gif><br>Blind');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 3100, '<img src=images/ranksz/Kholdstare.gif><br>Kholdstare');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 3200, '<img src=images/ranksz/Vitreous.gif><br>Vitreous');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 3300, '<img src=images/ranksz/DarkLink.gif><br>Dark Link');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 3400, '<img src=images/ranksz/DeathI.gif><br>DethI');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 3500, '<img src=images/ranksz/Agahnim.gif><br>Agahnim');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 3600, '<img src=images/ranksz/Ganon.gif><br>Ganon');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 3700, '<img src=images/ranksz/Zelda.gif><br>Zelda');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 3800, '<img src=images/ranksz/Link.gif><br>Link');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 3900, '<img src=images/ranksz/TheAdventureOfLink.gif><br>The Adventure of Link');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 4000, '<img src=images/ranksz/Link''sAwakening.gif><br>Link''s Awakening');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 4100, '<img src=images/ranksz/ALinkToThePast.gif><br>A Link to the Past');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 4200, '<img src=images/ranksz/FighterLink.gif><br>Fighter Link');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 4300, '<img src=images/ranksz/BlueMailLink.gif><br>Blue Mail Link');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 4400, '<img src=images/ranksz/RedMailLink.gif><br>Red Mail Link');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 4500, '<img src=images/ranksz/RabbitLink.gif><br>Rabbit Link');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 4600, '<img src=images/ranksz/MagicHammer.gif><br>Magic Hammer');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 4700, '<img src=images/ranksz/CaneOfByrna.gif><br>Cane of Byrna');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 4800, '<img src=images/ranksz/HeroOfTime.gif><br>Hero of Time');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 4900, '<img src=images/ranksz/HeroOfWinds.gif><br>Hero of Winds');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 5000, '<img src=images/ranksz/HeroOfHyrule.gif><br>Hero of Hyrule');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 625, '<img src=images/ranksz/Bazu.gif><br>Bazu');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 10000, 'Climbing the ranks again!');
INSERT INTO `ranks` (`rset`, `num`, `text`) VALUES (2, 280, '<img src=images/ranksz/BuzzBlob.gif><br>Buzz Blob');

INSERT INTO `ranksets` (`id`, `name`) VALUES (0, 'None');
INSERT INTO `ranksets` (`id`, `name`) VALUES (1, 'Mario');
INSERT INTO `ranksets` (`id`, `name`) VALUES (2, 'Zelda (by Fyxe)');
INSERT INTO `ranksets` (`id`, `name`) VALUES (3, 'GunBound');

INSERT INTO `schemes` (`id`, `ord`, `name`, `file`) VALUES (0, 1, 'Daily Cycle', 'dailycycle.php');
INSERT INTO `schemes` (`id`, `ord`, `name`, `file`) VALUES (1, 2, 'ROM Hack Domain', 'romhackdomain.php');
INSERT INTO `schemes` (`id`, `ord`, `name`, `file`) VALUES (2, 3, 'Classic', 'classic.php');
INSERT INTO `schemes` (`id`, `ord`, `name`, `file`) VALUES (3, 4, 'Kafuka!', 'kafuka.php');
INSERT INTO `schemes` (`id`, `ord`, `name`, `file`) VALUES (4, 5, 'Purple', 'purple.php');
INSERT INTO `schemes` (`id`, `ord`, `name`, `file`) VALUES (5, 7, 'Bloodlust', 'bloodlust.php');
INSERT INTO `schemes` (`id`, `ord`, `name`, `file`) VALUES (6, 8, 'End of FF', 'endofff.php');
INSERT INTO `schemes` (`id`, `ord`, `name`, `file`) VALUES (7, 6, 'Mario', 'mario.php');
INSERT INTO `schemes` (`id`, `ord`, `name`, `file`) VALUES (8, 9, 'Circuit', 'dig.php');
INSERT INTO `schemes` (`id`, `ord`, `name`, `file`) VALUES (9, 10, 'Megaman', 'megaman.php');
INSERT INTO `schemes` (`id`, `ord`, `name`, `file`) VALUES (10, 11, 'Test 1', 'neon.php');
INSERT INTO `schemes` (`id`, `ord`, `name`, `file`) VALUES (11, 12, 'NES', 'nes.php');
INSERT INTO `schemes` (`id`, `ord`, `name`, `file`) VALUES (12, 13, 'Christmas', 'xmas.php');
INSERT INTO `schemes` (`id`, `ord`, `name`, `file`) VALUES (13, 14, 'FF9 (by Sir Elric)', 'ff9a.php');
INSERT INTO `schemes` (`id`, `ord`, `name`, `file`) VALUES (14, 3, 'Old blue', 'oldblue.php');
INSERT INTO `schemes` (`id`, `ord`, `name`, `file`) VALUES (15, 15, 'Test 2', 'kirby.php');
INSERT INTO `schemes` (`id`, `ord`, `name`, `file`) VALUES (16, 16, 'Daniversary', 'dani.php');
INSERT INTO `schemes` (`id`, `ord`, `name`, `file`) VALUES (17, 18, 'AE torture', 'aesucks.php');
INSERT INTO `schemes` (`id`, `ord`, `name`, `file`) VALUES (18, 17, 'Night (by Luigi)', 'night.php');

INSERT INTO `tlayouts` (`id`, `ord`, `name`, `file`) VALUES (1, 0, 'Regular', 'regular');
INSERT INTO `tlayouts` (`id`, `ord`, `name`, `file`) VALUES (2, 1, 'Regular without number/bar graphics', 'regular');
INSERT INTO `tlayouts` (`id`, `ord`, `name`, `file`) VALUES (3, 2, 'Compact', 'compact');
INSERT INTO `tlayouts` (`id`, `ord`, `name`, `file`) VALUES (4, 4, 'UBB-like', 'ubb');
INSERT INTO `tlayouts` (`id`, `ord`, `name`, `file`) VALUES (5, 3, 'EZBoard-like', 'ezboard');
INSERT INTO `tlayouts` (`id`, `ord`, `name`, `file`) VALUES (6, 5, 'VBB-like', 'vbb');
INSERT INTO `tlayouts` (`id`, `ord`, `name`, `file`) VALUES (7, 6, 'RPG', 'rpg');