-- MySQL dump 10.8
--
-- Host: localhost    Database: acmlmboard
-- ------------------------------------------------------
-- Server version	4.1.7-log

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE="NO_AUTO_VALUE_ON_ZERO" */;

--
-- Table structure for table `actionlog`
--

DROP TABLE IF EXISTS `actionlog`;
CREATE TABLE `actionlog` (
  `id` mediumint(9) NOT NULL auto_increment,
  `atime` varchar(15) NOT NULL default '',
  `adesc` mediumtext NOT NULL,
  `aip` text NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `announcements`
--

DROP TABLE IF EXISTS `announcements`;
CREATE TABLE `announcements` (
  `id` smallint(5) unsigned NOT NULL auto_increment,
  `user` smallint(5) unsigned NOT NULL default '0',
  `date` int(10) NOT NULL default '0',
  `ip` varchar(32) default NULL,
  `title` varchar(250) default NULL,
  `text` text,
  `forum` tinyint(3) NOT NULL default '0',
  `headtext` text,
  `signtext` text,
  `edited` text,
  `headid` mediumint(6) NOT NULL default '0',
  `signid` mediumint(6) NOT NULL default '0',
  `tagval` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `forum` (`forum`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `blockedlayouts`
--

DROP TABLE IF EXISTS `blockedlayouts`;
CREATE TABLE `blockedlayouts` (
  `user` smallint(5) unsigned NOT NULL default '0',
  `blockee` smallint(5) unsigned NOT NULL default '0',
  KEY `user` (`user`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `boardconfig`
--

DROP TABLE IF EXISTS `boardconfig`;
CREATE TABLE `boardconfig` (
  `registration` smallint(1) NOT NULL default '0',
  `boardurl` varchar(255) NOT NULL default '',
  `regemail` varchar(100) NOT NULL default '',
  `lockable` tinyint(3) unsigned NOT NULL default '0',
  `searchfunction` tinyint(4) NOT NULL default '1',
  `forumban` tinyint(4) NOT NULL default '2',
  `del_id` smallint(5) unsigned NOT NULL default '0',
  `sys_id` smallint(5) unsigned NOT NULL default '0',
  `panelforum` smallint(5) unsigned NOT NULL default '0'
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `boardconfig`
--


/*!40000 ALTER TABLE `boardconfig` DISABLE KEYS */;
LOCK TABLES `boardconfig` WRITE;
INSERT INTO `boardconfig` VALUES (0,'http://board.acmlm.org','acmlmboard@gmail.com',0,1,2,0,0,255);
UNLOCK TABLES;
/*!40000 ALTER TABLE `boardconfig` ENABLE KEYS */;

--
-- Table structure for table `boardconfiginfo`
--

DROP TABLE IF EXISTS `boardconfiginfo`;
CREATE TABLE `boardconfiginfo` (
  `id` smallint(5) unsigned NOT NULL auto_increment,
  `kname` varchar(40) default NULL,
  `name` varchar(255) default NULL,
  `description` mediumtext,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `boardconfiginfo`
--


/*!40000 ALTER TABLE `boardconfiginfo` DISABLE KEYS */;
LOCK TABLES `boardconfiginfo` WRITE;
INSERT INTO `boardconfiginfo` VALUES (1,'registration','Registration','Banned users and IP-banned users won\'t be allowed to register under any condition.<br><br>If this is 0, registration is enabled for \'everyone\', including guests.  If this is 1, registration is enabled for members only. If this is 2, registration is enabled for local mods and above.'),(2,'boardurl','Base Board URL','This is the Base url that would load your main index page. Examples:\r\n<br>http://board.acmlm.org<br>http://www.anime-us.com/board'),(3,'regemail','Registration Email Address','The email address that\r\nwill be used as a sender of any emails having to do with the registration\r\nprocess.'),(4,'lockable','Lockable Threads','Allows admins to \"lock\" a thread, preventing local/full moderators from editing a thread they would otherwise have access to.<br><br>0 = Off\r\n1 = On'),(5,'searchfunction','Search Function','Controls the searching of the board database.<br><br>Value denotes minimum powerlevel required to use the search.'),(6,'forumban','Forum Ban','Controls the ability to set forum-specific bans.<br><br>Value denotes minimum powerlevel required to issue a forum ban.'),(7,'del_id','Deleted User','Sets the user id for the deleted user.<br>This should be a special account, not used by other users.<br><br>Note: This user is automatically banned.'),(8,'sys_id','System User','Sets the user id for the system user.<br>This should be a special account, not used by other users.<br><br>Note: This user is automatically given a powerlevel above \"Administrator\".'),(9,'panelforum','Diciplinary Comments Forum','Sets the forum (ID number) in which to store threads used for diciplinary comments in the punishment panel.\r\n\r\nThis should be a forum that is only accessable by staff.');
UNLOCK TABLES;
/*!40000 ALTER TABLE `boardconfiginfo` ENABLE KEYS */;

--
-- Table structure for table `categories`
--

DROP TABLE IF EXISTS `categories`;
CREATE TABLE `categories` (
  `id` smallint(5) unsigned NOT NULL default '0',
  `name` varchar(255) NOT NULL default '',
  `minpower` tinyint(4) default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `categories`
--


/*!40000 ALTER TABLE `categories` DISABLE KEYS */;
LOCK TABLES `categories` WRITE;
INSERT INTO `categories` VALUES (2,'General',0),(1,'Restricted',1),(10,'System Forums',5);
UNLOCK TABLES;
/*!40000 ALTER TABLE `categories` ENABLE KEYS */;

--
-- Table structure for table `dailystats`
--

DROP TABLE IF EXISTS `dailystats`;
CREATE TABLE `dailystats` (
  `date` varchar(8) NOT NULL default '',
  `users` int(11) NOT NULL default '0',
  `threads` int(11) NOT NULL default '0',
  `posts` int(11) NOT NULL default '0',
  `views` int(11) NOT NULL default '0',
  PRIMARY KEY  (`date`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `events`
--

DROP TABLE IF EXISTS `events`;
CREATE TABLE `events` (
  `id` mediumint(8) unsigned NOT NULL auto_increment,
  `d` tinyint(2) unsigned NOT NULL default '0',
  `m` tinyint(2) unsigned NOT NULL default '0',
  `y` smallint(4) unsigned NOT NULL default '0',
  `user` mediumint(8) unsigned NOT NULL default '0',
  `title` varchar(200) NOT NULL default '',
  `text` text NOT NULL,
  UNIQUE KEY `id` (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `favorites`
--

DROP TABLE IF EXISTS `favorites`;
CREATE TABLE `favorites` (
  `user` bigint(6) NOT NULL default '0',
  `thread` bigint(9) NOT NULL default '0'
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `forumbans`
--

DROP TABLE IF EXISTS `forumbans`;
CREATE TABLE `forumbans` (
  `fid` smallint(5) unsigned NOT NULL default '0',
  `uid` smallint(5) unsigned NOT NULL default '0',
  `expire` int(10) unsigned NOT NULL default '0',
  KEY `id` (`fid`),
  KEY `uid` (`uid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `forummods`
--

DROP TABLE IF EXISTS `forummods`;
CREATE TABLE `forummods` (
  `forum` smallint(5) NOT NULL default '0',
  `user` mediumint(8) NOT NULL default '0'
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `forumread`
--

DROP TABLE IF EXISTS `forumread`;
CREATE TABLE `forumread` (
  `user` smallint(5) unsigned NOT NULL default '0',
  `forum` tinyint(3) unsigned NOT NULL default '0',
  `readdate` int(11) NOT NULL default '0',
  KEY `user` (`user`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `forums`
--

DROP TABLE IF EXISTS `forums`;
CREATE TABLE `forums` (
  `id` smallint(5) unsigned NOT NULL auto_increment,
  `title` varchar(250) default NULL,
  `description` text,
  `catid` smallint(5) unsigned NOT NULL default '0',
  `minpower` tinyint(2) NOT NULL default '0',
  `minpowerthread` tinyint(2) NOT NULL default '0',
  `minpowerreply` tinyint(2) NOT NULL default '0',
  `numthreads` mediumint(8) unsigned NOT NULL default '0',
  `numposts` mediumint(8) unsigned NOT NULL default '0',
  `lastpostdate` int(11) NOT NULL default '0',
  `lastpostuser` int(11) unsigned NOT NULL default '0',
  `forder` smallint(5) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `catid` (`catid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `forums`
--


/*!40000 ALTER TABLE `forums` DISABLE KEYS */;
LOCK TABLES `forums` WRITE;
INSERT INTO `forums` VALUES (1,'General Chat','',2,0,0,0,0,0,0,0,0),(11,'Admin Room','Reserved to administrators only.',1,3,3,3,0,0,0,0,0),(20,'Trash Can','',8,0,3,3,0,0,0,0,0),(5,'Private Area','',1,1,1,1,0,0,0,0,0),(255,'Disciplinary System','',5,1,1,1,0,0,0,0,0);
UNLOCK TABLES;
/*!40000 ALTER TABLE `forums` ENABLE KEYS */;

--
-- Table structure for table `guests`
--

DROP TABLE IF EXISTS `guests`;
CREATE TABLE `guests` (
  `id` mediumint(8) unsigned NOT NULL auto_increment,
  `ip` varchar(32) NOT NULL default '',
  `date` int(11) NOT NULL default '0',
  `lasturl` varchar(100) default NULL,
  `lastforum` tinyint(3) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `hits`
--

DROP TABLE IF EXISTS `hits`;
CREATE TABLE `hits` (
  `num` int(11) NOT NULL default '0',
  `user` mediumint(8) NOT NULL default '0',
  `ip` varchar(15) NOT NULL default '',
  `date` int(11) NOT NULL default '0',
  KEY `num` (`num`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `ipbans`
--

DROP TABLE IF EXISTS `ipbans`;
CREATE TABLE `ipbans` (
  `ip` varchar(15) NOT NULL default '',
  `reason` varchar(100) NOT NULL default '',
  `perm` tinyint(2) unsigned NOT NULL default '0',
  `date` int(10) unsigned NOT NULL default '0',
  `banner` smallint(5) unsigned NOT NULL default '1',
  UNIQUE KEY `ip` (`ip`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `itemcateg`
--

DROP TABLE IF EXISTS `itemcateg`;
CREATE TABLE `itemcateg` (
  `id` tinyint(3) unsigned NOT NULL auto_increment,
  `corder` tinyint(4) NOT NULL default '0',
  `name` varchar(20) NOT NULL default '',
  `description` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `items`
--

DROP TABLE IF EXISTS `items`;
CREATE TABLE `items` (
  `id` tinyint(3) unsigned NOT NULL auto_increment,
  `cat` tinyint(3) unsigned NOT NULL default '0',
  `type` tinyint(4) unsigned NOT NULL default '0',
  `name` varchar(30) NOT NULL default '',
  `stype` varchar(9) NOT NULL default '',
  `sHP` smallint(5) NOT NULL default '100',
  `sMP` smallint(5) NOT NULL default '100',
  `sAtk` smallint(5) NOT NULL default '100',
  `sDef` smallint(5) NOT NULL default '100',
  `sInt` smallint(5) NOT NULL default '100',
  `sMDf` smallint(5) NOT NULL default '100',
  `sDex` smallint(5) NOT NULL default '100',
  `sLck` smallint(5) NOT NULL default '100',
  `sSpd` smallint(5) NOT NULL default '100',
  `coins` mediumint(8) NOT NULL default '100',
  PRIMARY KEY  (`id`),
  KEY `cat` (`cat`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `limbousers`
--

DROP TABLE IF EXISTS `limbousers`;
CREATE TABLE `limbousers` (
  `id` smallint(5) unsigned NOT NULL auto_increment,
  `name` varchar(25) NOT NULL default '',
  `email` varchar(60) NOT NULL default '',
  `ip` varchar(15) NOT NULL default '',
  `password` varchar(32) NOT NULL default '',
  `regdate` int(10) unsigned NOT NULL default '0',
  `reminded` tinyint(1) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `misc`
--

DROP TABLE IF EXISTS `misc`;
CREATE TABLE `misc` (
  `views` int(11) unsigned NOT NULL default '0',
  `hotcount` smallint(5) unsigned default '30',
  `maxpostsday` mediumint(7) unsigned NOT NULL default '0',
  `maxpostshour` mediumint(6) unsigned NOT NULL default '0',
  `maxpostsdaydate` int(10) unsigned NOT NULL default '0',
  `maxpostshourdate` int(10) unsigned NOT NULL default '0',
  `maxusers` smallint(5) unsigned NOT NULL default '0',
  `maxusersdate` int(10) unsigned NOT NULL default '0',
  `maxuserstext` text
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `pmsgfolders`
--

DROP TABLE IF EXISTS `pmsgfolders`;
CREATE TABLE `pmsgfolders` (
  `user` smallint(5) unsigned NOT NULL default '0',
  `number` tinyint(3) unsigned NOT NULL default '0',
  `name` varchar(100) NOT NULL default '',
  KEY `user` (`user`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `pmsgs`
--

DROP TABLE IF EXISTS `pmsgs`;
CREATE TABLE `pmsgs` (
  `id` mediumint(8) unsigned NOT NULL auto_increment,
  `userto` smallint(5) unsigned NOT NULL default '0',
  `userfrom` smallint(5) unsigned NOT NULL default '0',
  `date` int(10) unsigned NOT NULL default '0',
  `ip` char(15) NOT NULL default '',
  `msgread` tinyint(3) unsigned NOT NULL default '0',
  `headid` smallint(5) unsigned NOT NULL default '0',
  `signid` smallint(5) unsigned NOT NULL default '0',
  `folderto` tinyint(3) unsigned NOT NULL default '1',
  `folderfrom` tinyint(3) unsigned NOT NULL default '2',
  PRIMARY KEY  (`id`),
  KEY `userto` (`userto`),
  KEY `userfrom` (`userfrom`),
  KEY `msgread` (`msgread`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `pmsgs_text`
--

DROP TABLE IF EXISTS `pmsgs_text`;
CREATE TABLE `pmsgs_text` (
  `pid` mediumint(8) unsigned NOT NULL default '0',
  `title` varchar(255) NOT NULL default '',
  `headtext` text NOT NULL,
  `text` mediumtext NOT NULL,
  `signtext` text NOT NULL,
  `tagval` text NOT NULL,
  PRIMARY KEY  (`pid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `poll`
--

DROP TABLE IF EXISTS `poll`;
CREATE TABLE `poll` (
  `id` int(11) NOT NULL auto_increment,
  `question` varchar(255) NOT NULL default '',
  `briefing` text NOT NULL,
  `closed` tinyint(1) NOT NULL default '0',
  `doublevote` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `poll_choices`
--

DROP TABLE IF EXISTS `poll_choices`;
CREATE TABLE `poll_choices` (
  `id` int(11) NOT NULL auto_increment,
  `poll` int(11) NOT NULL default '0',
  `choice` varchar(255) NOT NULL default '',
  `color` varchar(25) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `pollvotes`
--

DROP TABLE IF EXISTS `pollvotes`;
CREATE TABLE `pollvotes` (
  `poll` int(11) NOT NULL default '0',
  `choice` int(11) NOT NULL default '0',
  `user` int(11) NOT NULL default '0',
  UNIQUE KEY `choice` (`choice`,`user`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `postlayouts`
--

DROP TABLE IF EXISTS `postlayouts`;
CREATE TABLE `postlayouts` (
  `id` mediumint(8) unsigned NOT NULL auto_increment,
  `text` text NOT NULL,
  UNIQUE KEY `id` (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `postradar`
--

DROP TABLE IF EXISTS `postradar`;
CREATE TABLE `postradar` (
  `user` smallint(5) unsigned NOT NULL default '0',
  `comp` smallint(5) unsigned NOT NULL default '0',
  UNIQUE KEY `user` (`user`,`comp`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `posts`
--

DROP TABLE IF EXISTS `posts`;
CREATE TABLE `posts` (
  `id` mediumint(8) NOT NULL auto_increment,
  `thread` int(10) unsigned NOT NULL default '0',
  `user` smallint(5) unsigned NOT NULL default '0',
  `date` int(10) unsigned NOT NULL default '0',
  `ip` char(15) NOT NULL default '0.0.0.0',
  `num` mediumint(8) NOT NULL default '0',
  `headid` mediumint(8) unsigned NOT NULL default '0',
  `signid` mediumint(8) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `thread` (`thread`),
  KEY `date` (`date`),
  KEY `user` (`user`),
  KEY `ip` (`ip`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `posts_text`
--

DROP TABLE IF EXISTS `posts_text`;
CREATE TABLE `posts_text` (
  `pid` mediumint(8) unsigned NOT NULL default '0',
  `headtext` text,
  `text` mediumtext,
  `signtext` text,
  `tagval` text,
  `edited` text,
  PRIMARY KEY  (`pid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `punishment`
--

DROP TABLE IF EXISTS `punishment`;
CREATE TABLE `punishment` (
  `user` smallint(5) unsigned NOT NULL default '0',
  `thread` int(11) NOT NULL default '0',
  `timestamp` int(11) NOT NULL default '0',
  `expiration` int(11) NOT NULL default '0',
  `ban` tinyint(4) NOT NULL default '0',
  `forumban` int(11) NOT NULL default '0',
  `layout` tinyint(4) NOT NULL default '0',
  `ipban` tinyint(3) unsigned NOT NULL default '0',
  `strikes` tinyint(3) unsigned NOT NULL default '0',
  PRIMARY KEY  (`user`),
  UNIQUE KEY `thread` (`thread`),
  KEY `thread_2` (`thread`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 PACK_KEYS=0;

--
-- Table structure for table `ranks`
--

DROP TABLE IF EXISTS `ranks`;
CREATE TABLE `ranks` (
  `rset` tinyint(3) unsigned NOT NULL default '1',
  `num` mediumint(8) NOT NULL default '0',
  `text` varchar(255) NOT NULL default '',
  KEY `count` (`num`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `ranks`
--


/*!40000 ALTER TABLE `ranks` DISABLE KEYS */;
LOCK TABLES `ranks` WRITE;
INSERT INTO `ranks` VALUES (1,0,'Non-poster'),(1,1,'Newcomer'),(1,20,'<img src=images/ranks/goomba.gif width=16 height=16><br>Goomba'),(1,10,'<img src=images/ranks/microgoomba.gif width=8 height=9><br>Micro-Goomba'),(1,35,'<img src=images/ranks/redgoomba.gif width=16 height=16><br>Red Goomba'),(1,50,'<img src=images/ranks/redparagoomba.gif width=20 height=24><br>Red Paragoomba'),(1,65,'<img src=images/ranks/paragoomba.gif width=20 height=24><br>Paragoomba'),(1,80,'<img src=images/ranks/shyguy.gif width=16 height=16><br>Shyguy'),(1,100,'<img src=images/ranks/koopa.gif width=16 height=27><br>Koopa'),(1,120,'<img src=images/ranks/redkoopa.gif width=16 height=27><br>Red Koopa'),(1,140,'<img src=images/ranks/paratroopa.gif width=16 height=28><br>Paratroopa'),(1,160,'<img src=images/ranks/redparatroopa.gif width=16 height=28><br>Red Paratroopa'),(1,180,'<img src=images/ranks/cheepcheep.gif width=16 height=16><br>Cheep-cheep'),(1,200,'<img src=images/ranks/redcheepcheep.gif width=16 height=16><br>Red Cheep-cheep'),(1,225,'<img src=images/ranks/ninji.gif width=16 height=16><br>Ninji'),(1,250,'<img src=images/ranks/flurry.gif width=16 height=16><br>Flurry'),(1,275,'<img src=images/ranks/snifit.gif width=16 height=16><br>Snifit'),(1,300,'<img src=images/ranks/porcupo.gif width=16 height=16><br>Porcupo'),(1,325,'<img src=images/ranks/panser.gif width=16 height=16><br>Panser'),(1,350,'<img src=images/ranks/mole.gif width=16 height=16><br>Mole'),(1,375,'<img src=images/ranks/beetle.gif width=16 height=16><br>Buzzy Beetle'),(1,400,'<img src=images/ranks/nipperplant.gif width=16 height=16><br>Nipper Plant'),(1,425,'<img src=images/ranks/bloober.gif width=16 height=16><br>Bloober'),(1,450,'<img src=images/ranks/busterbeetle.gif width=16 height=15><br>Buster Beetle'),(1,475,'<img src=images/ranks/beezo.gif width=16 height=16><br>Beezo'),(1,500,'<img src=images/ranks/bulletbill.gif width=16 height=14><br>Bullet Bill'),(1,525,'<img src=images/ranks/rex.gif width=20 height=32><br>Rex'),(1,550,'<img src=images/ranks/lakitu.gif width=16 height=24><br>Lakitu'),(1,575,'<img src=images/ranks/spiny.gif width=16 height=16><br>Spiny'),(1,600,'<img src=images/ranks/bobomb.gif width=16 height=16><br>Bob-Omb'),(1,700,'<img src=images/ranks/spike.gif width=32 height=32><br>Spike'),(1,675,'<img src=images/ranks/pokey.gif width=18 height=64><br>Pokey'),(1,650,'<img src=images/ranks/cobrat.gif width=16 height=32><br>Cobrat'),(1,725,'<img src=images/ranks/hedgehog.gif width=16 height=24><br>Melon Bug'),(1,750,'<img src=images/ranks/lanternghost.gif width=26 height=19><br>Lantern Ghost'),(1,775,'<img src=images/ranks/fuzzy.gif width=32 height=31><br>Fuzzy'),(1,800,'<img src=images/ranks/bandit.gif width=23 height=28><br>Bandit'),(1,830,'<img src=images/ranks/superkoopa.gif width=23 height=13><br>Super Koopa'),(1,860,'<img src=images/ranks/redsuperkoopa.gif width=23 height=13><br>Red Super Koopa'),(1,900,'<img src=images/ranks/boo.gif width=16 height=16><br>Boo'),(1,925,'<img src=images/ranks/boo2.gif width=16 height=16><br>Boo'),(1,950,'<img src=images/ranks/fuzzball.gif width=16 height=16><br>Fuzz Ball'),(1,1000,'<img src=images/ranks/boomerangbrother.gif width=60 height=40><br>Boomerang Brother'),(1,1050,'<img src=images/ranks/hammerbrother.gif width=60 height=40><br>Hammer Brother'),(1,1100,'<img src=images/ranks/firebrother.gif width=60 height=24><br>Fire Brother'),(1,1150,'<img src=images/ranks/firesnake.gif width=45 height=36><br>Fire Snake'),(1,1200,'<img src=images/ranks/giantgoomba.gif width=24 height=23><br>Giant Goomba'),(1,1250,'<img src=images/ranks/giantkoopa.gif width=24 height=31><br>Giant Koopa'),(1,1300,'<img src=images/ranks/giantredkoopa.gif width=24 height=31><br>Giant Red Koopa'),(1,1350,'<img src=images/ranks/giantparatroopa.gif width=24 height=31><br>Giant Paratroopa'),(1,1400,'<img src=images/ranks/giantredparatroopa.gif width=24 height=31><br>Giant Red Paratroopa'),(1,1450,'<img src=images/ranks/chuck.gif width=28 height=27><br>Chuck'),(1,1500,'<img src=images/ranks/thwomp.gif width=44 height=32><br>Thwomp'),(1,1550,'<img src=images/ranks/bigcheepcheep.gif width=24 height=32><br>Boss Bass'),(1,1600,'<img src=images/ranks/volcanolotus.gif width=32 height=30><br>Volcano Lotus'),(1,1650,'<img src=images/ranks/lavalotus.gif width=24 height=32><br>Lava Lotus'),(1,1700,'<img src=images/ranks/ptooie2.gif width=16 height=43><br>Ptooie'),(1,1800,'<img src=images/ranks/sledgebrother.gif width=60 height=50><br>Sledge Brother'),(1,1900,'<img src=images/ranks/boomboom.gif width=28 height=26><br>Boomboom'),(1,2000,'<img src=images/ranks/birdopink.gif width=60 height=36><br>Birdo'),(1,2100,'<img src=images/ranks/birdored.gif width=60 height=36><br>Red Birdo'),(1,2200,'<img src=images/ranks/birdogreen.gif width=60 height=36><br>Green Birdo'),(1,2300,'<img src=images/ranks/iggy.gif width=28><br>Larry Koopa'),(1,2400,'<img src=images/ranks/morton.gif width=34><br>Morton Koopa'),(1,2500,'<img src=images/ranks/wendy.gif width=28><br>Wendy Koopa'),(1,2600,'<img src=images/ranks/larry.gif width=28><br>Iggy Koopa'),(1,2700,'<img src=images/ranks/roy.gif width=34><br>Roy Koopa'),(1,2800,'<img src=images/ranks/lemmy.gif width=28><br>Lemmy Koopa'),(1,2900,'<img src=images/ranks/ludwig.gif width=33><br>Ludwig Von Koopa'),(1,3000,'<img src=images/ranks/triclyde.gif width=40 height=48><br>Triclyde'),(1,3100,'<img src=images/ranks/kamek.gif width=45 height=34><br>Magikoopa'),(1,3200,'<img src=images/ranks/wart.gif width=40 height=47><br>Wart'),(1,3300,'<img src=images/ranks/babybowser.gif width=36 height=36><br>Baby Bowser'),(1,3400,'<img src=images/ranks/bowser.gif width=52 height=49><br>King Bowser Koopa'),(1,3500,'<img src=images/ranks/yoshi.gif width=31 height=33><br>Yoshi'),(1,3600,'<img src=images/ranks/yoshiyellow.gif width=31 height=32><br>Yellow Yoshi'),(1,3700,'<img src=images/ranks/yoshiblue.gif width=36 height=35><br>Blue Yoshi'),(1,3800,'<img src=images/ranks/yoshired.gif width=33 height=36><br>Red Yoshi'),(1,3900,'<img src=images/ranks/kingyoshi.gif width=24 height=34><br>King Yoshi'),(1,4000,'<img src=images/ranks/babymario.gif width=28 height=24><br>Baby Mario'),(1,4100,'<img src=images/ranks/luigismall.gif width=15 height=22><br>Luigi'),(1,4200,'<img src=images/ranks/mariosmall.gif width=15 height=20><br>Mario'),(1,4300,'<img src=images/ranks/luigibig.gif width=16 height=30><br>Super Luigi'),(1,4400,'<img src=images/ranks/mariobig.gif width=16 height=28><br>Super Mario'),(1,4500,'<img src=images/ranks/luigifire.gif width=16 height=30><br>Fire Luigi'),(1,4600,'<img src=images/ranks/mariofire.gif width=16 height=28><br>Fire Mario'),(1,4700,'<img src=images/ranks/luigicape.gif width=26 height=30><br>Cape Luigi'),(1,4800,'<img src=images/ranks/mariocape.gif width=26 height=28><br>Cape Mario'),(1,4900,'<img src=images/ranks/luigistar.gif width=16 height=30><br>Star Luigi'),(1,5000,'<img src=images/ranks/mariostar.gif width=16 height=28><br>Star Mario'),(1,625,'<img src=images/ranks/drybones.gif><br>Dry Bones'),(1,10000,'Climbing the ranks again!'),(3,0,'<img src=images/gb/rankimg.php?num=23><br>Chicken'),(3,10,'<img src=images/gb/rankimg.php?num=22><br>Hammer'),(3,25,'<img src=images/gb/rankimg.php?num=21><br>Double hammer'),(3,50,'<img src=images/gb/rankimg.php?num=20><br>Stone axe'),(3,80,'<img src=images/gb/rankimg.php?num=19><br>Double stone axe'),(3,130,'<img src=images/gb/rankimg.php?num=18><br>Metal axe'),(3,200,'<img src=images/gb/rankimg.php?num=17><br>Double metal axe'),(3,300,'<img src=images/gb/rankimg.php?num=16><br>Silver axe'),(3,450,'<img src=images/gb/rankimg.php?num=15><br>Double silver axe'),(3,600,'<img src=images/gb/rankimg.php?num=14><br>Gold axe'),(3,800,'<img src=images/gb/rankimg.php?num=13><br>Double gold axe'),(3,1000,'<img src=images/gb/rankimg.php?num=12><br>Metal battleaxe'),(3,1495,'<img src=images/gb/rankimg.php?num=11><br>Metal battleaxe +'),(3,1843,'<img src=images/gb/rankimg.php?num=10><br>Silver battleaxe'),(3,2940,'<img src=images/gb/rankimg.php?num=9><br>Silver battleaxe +'),(3,3565,'<img src=images/gb/rankimg.php?num=8><br>Gold battleaxe'),(3,6606,'<img src=images/gb/rankimg.php?num=7><br>Gold battleaxe +'),(3,9285,'<img src=images/gb/rankimg.php?num=6><br>Purple wand'),(3,10532,'<img src=images/gb/rankimg.php?num=5><br>Blue wand'),(3,8388607,'<img src=images/gb/rankimg.php?num=4><br>Red wand'),(3,8388607,'<img src=images/gb/rankimg.php?num=3><br>Diamond wand'),(2,0,'Non-poster'),(2,1,'Newcomer'),(2,20,'<img src=images/ranksz/Octorok.gif><br>Octorok'),(2,10,'<img src=images/ranksz/MiniOctorok.gif><br>Mini Octorok'),(2,35,'<img src=images/ranksz/BlueOctorok.gif><br>Blue Octorok'),(2,50,'<img src=images/ranksz/Tektite.gif><br>Tektite'),(2,65,'<img src=images/ranksz/RedTektite.gif><br>Red Tektite'),(2,80,'<img src=images/ranksz/Rat.gif><br>Rat'),(2,100,'<img src=images/ranksz/Rope.gif><br>Rope'),(2,120,'<img src=images/ranksz/Keese.gif><br>Keese'),(2,140,'<img src=images/ranksz/Bee.gif><br>Bee'),(2,160,'<img src=images/ranksz/Octoballoon.gif><br>Octoballoon'),(2,180,'<img src=images/ranksz/Leever.gif><br>Leever'),(2,200,'<img src=images/ranksz/PurpleLeever.gif><br>Purple Leever'),(2,220,'<img src=images/ranksz/SandCrab.gif><br>Sand Crab'),(2,240,'<img src=images/ranksz/Bit.gif><br>Bit'),(2,260,'<img src=images/ranksz/Bot.gif><br>Bot'),(2,300,'<img src=images/ranksz/Cukeman.gif><br>Cukeman'),(2,325,'<img src=images/ranksz/Slime.gif><br>Slime'),(2,350,'<img src=images/ranksz/Hoarder.gif><br>Hoarder'),(2,375,'<img src=images/ranksz/Crow.gif><br>Crow'),(2,400,'<img src=images/ranksz/Tendoru.gif><br>Tendoru'),(2,425,'<img src=images/ranksz/Deddorokku.gif><br>Deddorokku'),(2,450,'<img src=images/ranksz/Geldman.gif><br>Geldman'),(2,475,'<img src=images/ranksz/Armos.gif><br>Armos'),(2,500,'<img src=images/ranksz/Zora.gif><br>Zora'),(2,525,'<img src=images/ranksz/Popo.gif><br>Popo'),(2,550,'<img src=images/ranksz/HardhatBeetle.gif><br>Hardhat Beetle'),(2,575,'<img src=images/ranksz/Kodondo.gif><br>Kodondo'),(2,600,'<img src=images/ranksz/Surarok.gif><br>Surarok'),(2,700,'<img src=images/ranksz/Raven.gif><br>Raven'),(2,675,'<img src=images/ranksz/Chasupa.gif><br>Chasupa'),(2,650,'<img src=images/ranksz/Sukarurope.gif><br>Sukarurope'),(2,725,'<img src=images/ranksz/Ropa.gif><br>Ropa'),(2,750,'<img src=images/ranksz/Zirro.gif><br>Zirro'),(2,775,'<img src=images/ranksz/SnapDragon.gif><br>Snap Dragon'),(2,800,'<img src=images/ranksz/LikeLike.gif><br>Like Like'),(2,830,'<img src=images/ranksz/Poe.gif><br>Poe'),(2,860,'<img src=images/ranksz/Moblin.gif><br>Moblin'),(2,900,'<img src=images/ranksz/Helmasaur.gif><br>Helmasaur'),(2,925,'<img src=images/ranksz/Onoff.gif><br>Onoff'),(2,950,'<img src=images/ranksz/Bubble.gif><br>Bubble'),(2,1000,'<img src=images/ranksz/Stalfos.gif><br>Stalfos'),(2,1050,'<img src=images/ranksz/RedStalfos.gif><br>Red Stalfos'),(2,1100,'<img src=images/ranksz/YellowStalfos.gif><br>Yellow Stalfos'),(2,1150,'<img src=images/ranksz/Torosu.gif><br>Torosu'),(2,1200,'<img src=images/ranksz/RedTorosu.gif><br>Red Torosu'),(2,1250,'<img src=images/ranksz/Darknut.gif><br>Darknut'),(2,1300,'<img src=images/ranksz/IronKnuckle.gif><br>Iron Knuckle'),(2,1350,'<img src=images/ranksz/Vire.gif><br>Vire'),(2,1400,'<img src=images/ranksz/Rocklops.gif><br>Rocklops'),(2,1450,'<img src=images/ranksz/Beamos.gif><br>Beamos'),(2,1500,'<img src=images/ranksz/Wallmaster.gif><br>Wallmaster'),(2,1550,'<img src=images/ranksz/Gibdos.gif><br>Gibdo'),(2,1600,'<img src=images/ranksz/Wizzrobe.gif><br>Wizzrobe'),(2,1650,'<img src=images/ranksz/Lynel.gif><br>Lynel'),(2,1700,'<img src=images/ranksz/BallNChainTrooper.gif><br>Ball and Chain Trooper'),(2,1800,'<img src=images/ranksz/HinoxBoss.gif><br>Hinox'),(2,1900,'<img src=images/ranksz/MasterStalfosTrimmed.gif><br>Master Stalfos'),(2,2000,'<img src=images/ranksz/Aquamentus.gif><br>Aquamentus'),(2,2100,'<img src=images/ranksz/Dodongo.gif><br>Dodongo'),(2,2200,'<img src=images/ranksz/Gohma.gif><br>Gohma'),(2,2300,'<img src=images/ranksz/Gleeok.gif><br>Gleeok'),(2,2400,'<img src=images/ranksz/Digdogger.gif><br>Digdogger'),(2,2500,'<img src=images/ranksz/Manhandla.gif><br>Manhandla'),(2,2600,'<img src=images/ranksz/ArmosKnight.gif><br>Armos Knight'),(2,2700,'<img src=images/ranksz/Moldorm.gif><br>Moldorm'),(2,2800,'<img src=images/ranksz/Arrghus.gif><br>Arrghus'),(2,2900,'<img src=images/ranksz/Mothula.gif><br>Mothula'),(2,3000,'<img src=images/ranksz/Blind.gif><br>Blind'),(2,3100,'<img src=images/ranksz/Kholdstare.gif><br>Kholdstare'),(2,3200,'<img src=images/ranksz/Vitreous.gif><br>Vitreous'),(2,3300,'<img src=images/ranksz/DarkLink.gif><br>Dark Link'),(2,3400,'<img src=images/ranksz/DeathI.gif><br>DethI'),(2,3500,'<img src=images/ranksz/Agahnim.gif><br>Agahnim'),(2,3600,'<img src=images/ranksz/Ganon.gif><br>Ganon'),(2,3700,'<img src=images/ranksz/Zelda.gif><br>Zelda'),(2,3800,'<img src=images/ranksz/Link.gif><br>Link'),(2,3900,'<img src=images/ranksz/TheAdventureOfLink.gif><br>The Adventure of Link'),(2,4000,'<img src=images/ranksz/Link\'sAwakening.gif><br>Link\'s Awakening'),(2,4100,'<img src=images/ranksz/ALinkToThePast.gif><br>A Link to the Past'),(2,4200,'<img src=images/ranksz/FighterLink.gif><br>Fighter Link'),(2,4300,'<img src=images/ranksz/BlueMailLink.gif><br>Blue Mail Link'),(2,4400,'<img src=images/ranksz/RedMailLink.gif><br>Red Mail Link'),(2,4500,'<img src=images/ranksz/RabbitLink.gif><br>Rabbit Link'),(2,4600,'<img src=images/ranksz/MagicHammer.gif><br>Magic Hammer'),(2,4700,'<img src=images/ranksz/CaneOfByrna.gif><br>Cane of Byrna'),(2,4800,'<img src=images/ranksz/HeroOfTime.gif><br>Hero of Time'),(2,4900,'<img src=images/ranksz/HeroOfWinds.gif><br>Hero of Winds'),(2,5000,'<img src=images/ranksz/HeroOfHyrule.gif><br>Hero of Hyrule'),(2,625,'<img src=images/ranksz/Bazu.gif><br>Bazu'),(2,10000,'Climbing the ranks again!'),(2,280,'<img src=images/ranksz/BuzzBlob.gif><br>Buzz Blob');
UNLOCK TABLES;
/*!40000 ALTER TABLE `ranks` ENABLE KEYS */;

--
-- Table structure for table `ranksets`
--

DROP TABLE IF EXISTS `ranksets`;
CREATE TABLE `ranksets` (
  `id` tinyint(3) unsigned NOT NULL default '0',
  `name` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `ranksets`
--


/*!40000 ALTER TABLE `ranksets` DISABLE KEYS */;
LOCK TABLES `ranksets` WRITE;
INSERT INTO `ranksets` VALUES (0,'None'),(1,'Mario'),(2,'Zelda (by Fyxe)'),(3,'GunBound');
UNLOCK TABLES;
/*!40000 ALTER TABLE `ranksets` ENABLE KEYS */;

--
-- Table structure for table `schemes`
--

DROP TABLE IF EXISTS `schemes`;
CREATE TABLE `schemes` (
  `id` smallint(5) unsigned NOT NULL default '0',
  `ord` smallint(5) NOT NULL default '0',
  `name` varchar(50) default NULL,
  `file` varchar(200) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `schemes`
--


/*!40000 ALTER TABLE `schemes` DISABLE KEYS */;
LOCK TABLES `schemes` WRITE;
INSERT INTO `schemes` VALUES (0,1,'Daily Cycle','dailycycle.php');
UNLOCK TABLES;
/*!40000 ALTER TABLE `schemes` ENABLE KEYS */;

--
-- Table structure for table `softbans`
--

DROP TABLE IF EXISTS `softbans`;
CREATE TABLE `softbans` (
  `uid` smallint(5) NOT NULL default '0',
  `expire` int(10) NOT NULL default '0',
  PRIMARY KEY  (`uid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Table structure for table `threads`
--

DROP TABLE IF EXISTS `threads`;
CREATE TABLE `threads` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `forum` tinyint(3) unsigned NOT NULL default '0',
  `user` smallint(5) unsigned NOT NULL default '0',
  `views` smallint(5) unsigned NOT NULL default '0',
  `closed` tinyint(1) unsigned NOT NULL default '0',
  `title` varchar(100) default NULL,
  `icon` varchar(200) default NULL,
  `replies` smallint(5) unsigned NOT NULL default '0',
  `lastpostdate` int(10) NOT NULL default '0',
  `lastposter` smallint(5) unsigned NOT NULL default '0',
  `sticky` tinyint(1) unsigned NOT NULL default '0',
  `poll` smallint(5) unsigned NOT NULL default '0',
  `locked` tinyint(1) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `forum` (`forum`),
  KEY `user` (`user`),
  KEY `sticky` (`sticky`),
  KEY `pollid` (`poll`),
  KEY `lastpostdate` (`lastpostdate`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 PACK_KEYS=0;

--
-- Table structure for table `tlayouts`
--

DROP TABLE IF EXISTS `tlayouts`;
CREATE TABLE `tlayouts` (
  `id` smallint(5) unsigned NOT NULL default '0',
  `ord` smallint(5) NOT NULL default '0',
  `name` varchar(50) default NULL,
  `file` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `tlayouts`
--


/*!40000 ALTER TABLE `tlayouts` DISABLE KEYS */;
LOCK TABLES `tlayouts` WRITE;
INSERT INTO `tlayouts` VALUES (1,0,'Regular','regular'),(2,1,'Regular without number/bar graphics','regular'),(3,2,'Compact','compact'),(4,4,'UBB-like','ubb'),(5,3,'EZBoard-like','ezboard'),(6,5,'VBB-like','vbb'),(7,6,'RPG','rpg'),(8,7,'Compact Vertical','vertical'),(9,8,'Regular Extended','extended');
UNLOCK TABLES;
/*!40000 ALTER TABLE `tlayouts` ENABLE KEYS */;

--
-- Table structure for table `userpic`
--

DROP TABLE IF EXISTS `userpic`;
CREATE TABLE `userpic` (
  `id` mediumint(8) unsigned NOT NULL auto_increment,
  `categ` smallint(5) unsigned NOT NULL default '0',
  `url` varchar(250) NOT NULL default '',
  `name` varchar(100) NOT NULL default '',
  PRIMARY KEY  (`id`),
  KEY `categ` (`categ`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `userpic`
--


/*!40000 ALTER TABLE `userpic` DISABLE KEYS */;
LOCK TABLES `userpic` WRITE;
INSERT INTO `userpic` VALUES (1,1,'images/userpic/mario/babybowserpic.png','Yoshi\'s Island -- Baby Bowser'),(2,1,'images/userpic/mario/babymariopic.png','Yoshi\'s Island -- Baby Mario'),(3,1,'images/userpic/mario/yellowyoshipic.gif','Yoshi\'s Island -- Yellow Yoshi'),(4,1,'images/kamekpic.gif','Yoshi\'s Island -- Kamek'),(5,1,'images/userpic/mario/yi1-1.png',''),(6,1,'images/userpic/mario/yi1-2.png',''),(7,1,'images/userpic/mario/yi1-4.png',''),(8,1,'images/userpic/mario/yi1-6.png',''),(9,1,'images/userpic/mario/yi1-7.png',''),(10,1,'images/userpic/mario/yi1-8.png',''),(11,1,'images/userpic/mario/yi2-1.png',''),(12,1,'images/userpic/mario/yi2-2.png',''),(13,1,'images/userpic/mario/yi2-3.png',''),(14,1,'images/userpic/mario/yi2-5.png',''),(15,1,'images/userpic/mario/yi3-1.png',''),(16,1,'images/userpic/mario/yi3-2.png',''),(17,1,'images/userpic/mario/yi3-3.png',''),(18,1,'images/userpic/mario/yi3-4.png',''),(19,1,'images/userpic/mario/yi3-8.png',''),(20,1,'images/userpic/mario/yi4-1.png',''),(21,1,'images/userpic/mario/yi4-2.png',''),(22,1,'images/userpic/mario/yi4-6.png',''),(23,1,'images/userpic/mario/yi4-8.png',''),(24,1,'images/userpic/mario/yi5-1.png',''),(25,1,'images/userpic/mario/yi5-2.png',''),(26,1,'images/userpic/mario/yi5-3.png',''),(27,1,'images/userpic/mario/yi5-4.png',''),(28,1,'images/userpic/mario/yi5-5.png',''),(29,1,'images/userpic/mario/yi5-8.png',''),(30,1,'images/userpic/mario/yi6-2.png',''),(31,1,'images/userpic/mario/yi6-5.png',''),(32,1,'images/userpic/mario/yi6-6.png',''),(33,1,'images/userpic/mario/yi6-8.png',''),(34,1,'images/userpic/mario/yipic01.png',''),(35,1,'images/userpic/mario/yipic02.png','Yoshi\'s Island -- Big Boo'),(36,1,'images/userpic/mario/yipic03.png',''),(37,1,'images/userpic/mario/yipic04.png',''),(38,1,'images/userpic/mario/yipic05.png',''),(39,1,'images/userpic/mario/yipic06.png',''),(40,1,'images/userpic/mario/yipic07.png',''),(41,1,'images/userpic/mario/yipic08.png',''),(42,2,'images/userpic/yoshi/tetrat-01.png','Tetris Attack -- Yoshi'),(43,2,'images/userpic/yoshi/tetrat-02.png','Tetris Attack -- Lakitu'),(44,2,'images/userpic/yoshi/tetrat-03.png','Tetris Attack -- Bumpty'),(45,2,'images/userpic/yoshi/tetrat-04.png','Tetris Attack -- Poochy'),(46,2,'images/userpic/yoshi/tetrat-05.png','Tetris Attack -- Wiggler'),(47,2,'images/userpic/yoshi/tetrat-06.png','Tetris Attack -- Froggy'),(48,2,'images/userpic/yoshi/tetrat-07.png','Tetris Attack -- Blargg'),(49,2,'images/userpic/yoshi/tetrat-08.png','Tetris Attack -- Lunge Fish'),(50,2,'images/userpic/yoshi/tetrat-09.png','Tetris Attack -- Raphael'),(51,2,'images/userpic/yoshi/tetrat-10.png','Tetris Attack -- Hookbill the Koopa'),(52,2,'images/userpic/yoshi/tetrat-11.png','Tetris Attack -- Naval Piranha'),(53,2,'images/userpic/yoshi/tetrat-12.png','Tetris Attack -- Kamek'),(54,2,'images/userpic/yoshi/tetrat-13.png','Tetris Attack -- Bowser'),(55,2,'images/userpic/yoshi/tetrat-14.png','Tetris Attack -- Little Yoshi'),(56,2,'images/userpic/yoshi/tetrat-15.png','Tetris Attack -- Yoshi (2)'),(57,2,'images/userpic/yoshi/tetrat-16.png','Tetris Attack -- Little Yoshi (2)'),(58,2,'images/userpic/yoshi/tetrat-17.png','Tetris Attack -- Goonie'),(59,2,'images/userpic/yoshi/tetrat-18.png','Tetris Attack -- Grinder'),(60,2,'images/userpic/yoshi/tetrat-19.png','Tetris Attack -- Flopsy Fish'),(61,2,'images/userpic/yoshi/tetrat-20.png','Tetris Attack -- Kamek (2)'),(62,3,'images/userpic/mario/papermariopic01.png','Paper Mario -- Mario'),(63,3,'images/userpic/mario/papermariopic02.png','Paper Mario -- Boombette'),(64,3,'images/userpic/mario/papermariopic03.png','Paper Mario -- Mario (2)'),(65,3,'images/userpic/mario/papermariopic04.png','Paper Mario -- Bowser'),(66,3,'images/userpic/mario/papermariopic06.png','Paper Mario -- Mario (3)'),(67,3,'images/userpic/mario/papermariopic07.png','Paper Mario -- Blue Goomba'),(68,3,'images/userpic/mario/papermariopic08.png','Paper Mario -- Mario (4)'),(69,3,'images/userpic/mario/papermariopic09.png','Paper Mario -- Goombario'),(70,3,'images/userpic/mario/papermariopic10.png',''),(71,3,'images/userpic/mario/papermariopic11.png','Paper Mario -- Mario (5)'),(72,3,'images/userpic/mario/papermariopic12.png','Paper Mario -- Mario (6)'),(73,3,'images/userpic/mario/papermariopic13.png','Paper Mario -- Kooper'),(74,3,'images/userpic/mario/papermariopic15.png','Paper Mario -- Peach'),(75,3,'images/userpic/mario/papermariopic16.png','Paper Mario -- Mario (7)'),(76,3,'images/userpic/mario/papermariopic17.png','Paper Mario -- Goombario (2)'),(77,3,'images/userpic/mario/papermariopic18.png','Paper Mario -- Mario (8)'),(78,3,'images/userpic/mario/papermariopic19.png','Paper Mario -- Kooper (2)'),(79,3,'images/userpic/mario/papermariopic20.png','Paper Mario -- Boombette (2)'),(80,4,'images/userpic/mario/sm64-01.png','Mario 64 -- Peach'),(81,4,'images/userpic/mario/sm64-02.png','Mario 64 -- Lakitu Bros'),(82,4,'images/userpic/mario/sm64-03.png','Mario 64 -- Mario'),(83,4,'images/userpic/mario/sm64-04.png','Mario 64 -- Toad'),(84,4,'images/userpic/mario/sm64-05.png','Mario 64 -- Bob-Omb'),(85,4,'images/userpic/mario/sm64-06.png','Mario 64 -- Pink Bob-Omb'),(86,4,'images/userpic/mario/sm64-07.png','Mario 64 -- Chomp'),(87,4,'images/userpic/mario/sm64-08.png',''),(88,4,'images/userpic/mario/sm64-09.png','Mario 64 -- Star'),(89,4,'images/userpic/mario/sm64-10.png','Mario 64 -- Koopa the Quick'),(90,4,'images/userpic/mario/sm64-11.png','Mario 64 -- Goomba'),(91,4,'images/userpic/mario/sm64-12.png',''),(92,4,'images/userpic/mario/sm64-13.png','Mario 64 -- Aquarium fish'),(93,4,'images/userpic/mario/sm64-14.png','Mario 64 -- Yoshi'),(94,4,'images/userpic/mario/sm64-15.png','Mario 64 -- Snowman'),(95,4,'images/userpic/mario/sm64-16.png','Mario 64 -- Little penguin'),(96,4,'images/userpic/mario/sm64-17.png','Mario 64 -- Boo'),(97,4,'images/userpic/mario/sm64-18.png',''),(98,4,'images/userpic/mario/sm64-19.png',''),(99,4,'images/userpic/mario/sm64-20.png',''),(100,4,'images/userpic/mario/sm64-21.png',''),(101,4,'images/userpic/mario/sm64-22.png',''),(102,4,'images/userpic/mario/sm64-23.png',''),(103,4,'images/userpic/mario/sm64-24.png',''),(104,4,'images/userpic/mario/sm64-25.png',''),(105,4,'images/userpic/mario/sm64-26.png','Mario 64 -- Peach (2)'),(106,4,'images/userpic/mario/sm64-27.png','Mario 64 -- Bowser'),(107,4,'images/userpic/mario/sm64-28.png','Mario 64 -- Bowser (2)'),(108,5,'images/userpic/kirby/kirbyss-01.png','Kirby Superstar -- Kirby'),(109,5,'images/userpic/kirby/kirbyss-02.png',''),(110,5,'images/userpic/kirby/kirbyss-03.png','Kirby Superstar -- Beam Kirby'),(111,5,'images/userpic/kirby/kirbyss-04.png',''),(112,5,'images/userpic/kirby/kirbyss-05.png',''),(113,5,'images/userpic/kirby/kirbyss-06.png',''),(114,5,'images/userpic/kirby/kirbyss-07.png',''),(115,5,'images/userpic/kirby/kirbyss-08.png',''),(116,5,'images/userpic/kirby/kirbyss-09.png',''),(117,5,'images/userpic/kirby/kirbyss-10.png',''),(118,5,'images/userpic/kirby/kirbyss-11.png',''),(119,5,'images/userpic/kirby/kirbyss-12.png',''),(120,6,'images/userpic/megaman/mm2air.png','Megaman 2 -- Air Man'),(121,6,'images/userpic/megaman/mm2bubble.png','Megaman 2 -- Bubble Man'),(122,6,'images/userpic/megaman/mm2crash.png','Megaman 2 -- Crash Man'),(123,6,'images/userpic/megaman/mm2flash.png','Megaman 2 -- Flash Man'),(124,6,'images/userpic/megaman/mm2heat.png','Megaman 2 -- Heat Man'),(125,6,'images/userpic/megaman/mm2metal.png','Megaman 2 -- Metal Man'),(126,6,'images/userpic/megaman/mm2quick.png','Megaman 2 -- Quick Man'),(127,6,'images/userpic/megaman/mm2wood.png','Megaman 2 -- Wood Man'),(128,6,'images/userpic/megaman/mm3gemini.png','Megaman 3 -- Gemini Man'),(129,6,'images/userpic/megaman/mm3hard.png','Megaman 3 -- Hard Man'),(130,6,'images/userpic/megaman/mm3magnet.png','Megaman 3 -- Magnet Man'),(131,6,'images/userpic/megaman/mm3needle.png','Megaman 3 -- Needle Man'),(132,6,'images/userpic/megaman/mm3shadow.png','Megaman 3 -- Shadow Man'),(133,6,'images/userpic/megaman/mm3snake.png','Megaman 3 -- Snake Man'),(134,6,'images/userpic/megaman/mm3spark.png','Megaman 3 -- Spark Man'),(135,6,'images/userpic/megaman/mm3top.png','Megaman 3 -- Top Man'),(136,6,'images/userpic/megaman/mm4bright.png','Megaman 4 -- Bright Man'),(137,6,'images/userpic/megaman/mm4dive.png','Megaman 4 -- Dive Man'),(138,6,'images/userpic/megaman/mm4drill.png','Megaman 4 -- Drill Man'),(139,6,'images/userpic/megaman/mm4dust.png','Megaman 4 -- Dust Man'),(140,6,'images/userpic/megaman/mm4pharaoh.png','Megaman 4 -- Pharaoh Man'),(141,6,'images/userpic/megaman/mm4ring.png','Megaman 4 -- Ring Man'),(142,6,'images/userpic/megaman/mm4skull.png','Megaman 4 -- Skull Man'),(143,6,'images/userpic/megaman/mm4toad.png','Megaman 4 -- Toad Man'),(144,6,'images/userpic/megaman/mm5charge.png','Megaman 5 -- Charge Man'),(145,6,'images/userpic/megaman/mm5crystal.png','Megaman 5 -- Crystal Man'),(146,6,'images/userpic/megaman/mm5gravity.png','Megaman 5 -- Gravity Man'),(147,6,'images/userpic/megaman/mm5gyro.png','Megaman 5 -- Gyro Man'),(148,6,'images/userpic/megaman/mm5napalm.png','Megaman 5 -- Napalm Man'),(149,6,'images/userpic/megaman/mm5star.png','Megaman 5 -- Star Man'),(150,6,'images/userpic/megaman/mm5stone.png','Megaman 5 -- Stone Man'),(151,6,'images/userpic/megaman/mm5wave.png','Megaman 5 -- Wave Man'),(152,6,'images/userpic/megaman/mm6blizzard.png','Megaman 6 -- Blizzard Man'),(153,6,'images/userpic/megaman/mm6centaur.png','Megaman 6 -- Centaur Man'),(154,6,'images/userpic/megaman/mm6flame.png','Megaman 6 -- Flame Man'),(155,6,'images/userpic/megaman/mm6knight.png','Megaman 6 -- Knight Man'),(156,6,'images/userpic/megaman/mm6plant.png','Megaman 6 -- Plant Man'),(157,6,'images/userpic/megaman/mm6tomahawk.png','Megaman 6 -- Tomahawk Man'),(158,6,'images/userpic/megaman/mm6wind.png','Megaman 6 -- Wind Man'),(159,6,'images/userpic/megaman/mm6yamato.png','Megaman 6 -- Yamato Man'),(160,6,'images/userpic/megaman/mm-mega.png','Megaman 6 -- Megaman'),(161,6,'images/userpic/megaman/mm-mega2.png','Megaman 6 -- Megaman (2)'),(162,6,'images/userpic/megaman/mm-mega3.png','Megaman 6 -- Megaman (3)'),(163,6,'images/userpic/megaman/mm-mega4.png','Megaman 4 -- Megaman'),(164,6,'images/userpic/megaman/mm-rock.png','Megaman 4 -- Rock'),(165,6,'images/userpic/megaman/mm-rush.png','Megaman 6 -- Rush'),(166,6,'images/userpic/megaman/mm7-01.png','Megaman 7 -- Megaman'),(167,6,'images/userpic/megaman/mm7-02.png','Megaman 7 -- Dr Wily'),(168,6,'images/userpic/megaman/mm7-03.png','Megaman 7 -- Metool'),(169,6,'images/userpic/megaman/mm7-04.png','Megaman 7 -- Dr Light'),(170,6,'images/userpic/megaman/mm7-05.png','Megaman 7 -- Roll'),(171,6,'images/userpic/megaman/mm7-06.png','Megaman 7 -- Protoman'),(172,6,'images/userpic/megaman/mm7-07.png',''),(173,6,'images/userpic/megaman/mm7-08.png','Megaman 7 -- Rush'),(174,6,'images/userpic/megaman/mm7-09.png','Megaman 7 -- Freeze Man'),(175,6,'images/userpic/megaman/mm7-10.png','Megaman 7 -- Junk Man'),(176,6,'images/userpic/megaman/mm7-11.png','Megaman 7 -- Burst Man'),(177,6,'images/userpic/megaman/mm7-12.png','Megaman 7 -- Cloud Man'),(178,7,'images/userpic/megaman/mmx1-01.png','Megaman X -- Launch Octopus'),(179,7,'images/userpic/megaman/mmx1-02.png','Megaman X -- Chill Penguin'),(180,7,'images/userpic/megaman/mmx1-03.png','Megaman X -- Flame Mammoth'),(181,7,'images/userpic/megaman/mmx1-04.png','Megaman X -- Boomer Kuwanger'),(182,7,'images/userpic/megaman/mmx1-05.png','Megaman X -- Sting Chameleon'),(183,7,'images/userpic/megaman/mmx1-06.png','Megaman X -- Spark Mandrill'),(184,7,'images/userpic/megaman/mmx1-07.png','Megaman X -- Storm Eagle'),(185,7,'images/userpic/megaman/mmx1-08.png','Megaman X -- Armored Armadillo'),(186,7,'images/userpic/megaman/mmx1-09.png',''),(187,7,'images/userpic/megaman/mmx1-10.png','Megaman X -- Megaman'),(188,7,'images/userpic/megaman/mmx1-11.png','Megaman X -- Zero'),(189,7,'images/userpic/megaman/mmx3-01.png',''),(190,7,'images/userpic/megaman/mmx3-02.png',''),(191,7,'images/userpic/megaman/mmx3-03.png',''),(192,7,'images/userpic/megaman/mmx3-04.png',''),(193,7,'images/userpic/megaman/mmx3-05.png',''),(194,7,'images/userpic/megaman/mmx3-06.png',''),(195,7,'images/userpic/megaman/mmx3-07.png',''),(196,7,'images/userpic/megaman/mmx3-08.png',''),(197,8,'images/userpic/ngc-01.png',''),(198,8,'images/userpic/ngc-02.png',''),(199,8,'images/userpic/ngc-03.png',''),(200,8,'images/userpic/ngc-04.png',''),(201,8,'images/userpic/ngc-05.png',''),(202,8,'images/userpic/ngc-06.png',''),(203,8,'images/userpic/ngc-07.png',''),(204,8,'images/userpic/ngc-08.png',''),(205,8,'images/userpic/ngc-09.png',''),(206,8,'images/userpic/ngc-10.png',''),(207,8,'images/userpic/ngc-11.png',''),(208,9,'images/userpic/pstar/pstar2-01.png',''),(209,9,'images/userpic/pstar/pstar2-02.png',''),(210,9,'images/userpic/pstar/pstar2-03.png',''),(211,9,'images/userpic/pstar/pstar2-04.png',''),(212,9,'images/userpic/pstar/pstar2-05.png',''),(213,9,'images/userpic/pstar/pstar3-01.png',''),(214,9,'images/userpic/pstar/pstar3-02.png',''),(215,9,'images/userpic/pstar/pstar3-03.png',''),(216,9,'images/userpic/pstar/pstar3-04.png',''),(217,9,'images/userpic/pstar/pstar3-05.png',''),(218,9,'images/userpic/pstar/pstar3-06.png',''),(219,9,'images/userpic/pstar/pstar3-07.png',''),(220,9,'images/userpic/pstar/pstar3-08.png',''),(221,9,'images/userpic/pstar/pstar3-09.png',''),(222,9,'images/userpic/pstar/pstar3-10.png',''),(223,9,'images/userpic/pstar/pstar3-11.png',''),(224,9,'images/userpic/pstar/pstar3-12.png',''),(225,9,'images/userpic/pstar/pstar3-13.png',''),(226,9,'images/userpic/pstar/pstar3-14.png',''),(227,9,'images/userpic/pstar/pstar3-15.png',''),(228,9,'images/userpic/pstar/pstar3-16.png',''),(229,9,'images/userpic/pstar/pstar3-17.png',''),(230,9,'images/userpic/pstar/pstar3-18.png',''),(231,9,'images/userpic/pstar/pstar3-19.png',''),(232,9,'images/userpic/pstar/pstar3-20.png',''),(233,9,'images/userpic/pstar/pstar3-21.png',''),(234,9,'images/userpic/pstar/pstar3-22.png',''),(235,9,'images/userpic/pstar/pstar3-23.png',''),(236,9,'images/userpic/pstar/pstar3-24.png',''),(237,9,'images/userpic/pstar/pstar3-25.png',''),(238,9,'images/userpic/pstar/pstar4-01.png',''),(239,9,'images/userpic/pstar/pstar4-02.png',''),(240,9,'images/userpic/pstar/pstar4-03.png',''),(241,9,'images/userpic/pstar/pstar4-04.png',''),(242,9,'images/userpic/pstar/pstar4-05.png',''),(243,10,'images/userpic/dbz/dbz-01.png',''),(244,10,'images/userpic/dbz/dbz-02.png',''),(245,10,'images/userpic/dbz/dbz-03.png',''),(246,10,'images/userpic/dbz/dbz-04.png',''),(247,10,'images/userpic/dbz/dbz-05.png',''),(248,10,'images/userpic/dbz/dbz-06.png',''),(249,10,'images/userpic/dbz/dbz-07.png',''),(250,10,'images/userpic/dbz/dbz-08.png',''),(251,10,'images/userpic/dbz/dbz-09.png',''),(252,11,'images/userpic/bubsy/bubsy-01.png',''),(253,11,'images/userpic/bubsy/bubsy-02.png',''),(254,11,'images/userpic/bubsy/bubsy-03.png',''),(255,11,'images/userpic/bubsy/bubsy-04.png',''),(256,11,'images/userpic/bubsy/bubsy-05.png',''),(257,11,'images/userpic/bubsy/bubsy-06.png',''),(258,11,'images/userpic/bubsy/bubsy-07.png',''),(259,12,'images/userpic/paneru/paneru-03.png',''),(260,12,'images/userpic/paneru/paneru-05.png',''),(261,12,'images/userpic/paneru/paneru-08.png',''),(262,12,'images/userpic/paneru/paneru-15.png',''),(263,12,'images/userpic/paneru/paneru-17.png',''),(264,12,'images/userpic/paneru/paneru-18.png',''),(265,12,'images/userpic/paneru/paneru-09.png',''),(266,12,'images/userpic/paneru/paneru-10.png',''),(267,12,'images/userpic/paneru/paneru-11.png',''),(268,12,'images/userpic/paneru/paneru-12.png',''),(269,12,'images/userpic/paneru/paneru-13.png',''),(270,12,'images/userpic/paneru/paneru-14.png',''),(271,12,'images/userpic/paneru/paneru-31.png',''),(272,12,'images/userpic/paneru/paneru-28.png',''),(273,12,'images/userpic/paneru/paneru-02.png',''),(274,12,'images/userpic/paneru/paneru-34.png',''),(275,12,'images/userpic/paneru/paneru-29.png',''),(276,12,'images/userpic/paneru/paneru-30.png',''),(277,12,'images/userpic/paneru/paneru-01.png',''),(278,12,'images/userpic/paneru/paneru-04.png',''),(279,12,'images/userpic/paneru/paneru-06.png',''),(280,12,'images/userpic/paneru/paneru-07.png',''),(281,12,'images/userpic/paneru/paneru-16.png',''),(282,12,'images/userpic/paneru/paneru-19.png',''),(283,12,'images/userpic/paneru/paneru-20.png',''),(284,12,'images/userpic/paneru/paneru-21.png',''),(285,12,'images/userpic/paneru/paneru-24.png',''),(286,12,'images/userpic/paneru/paneru-26.png',''),(287,12,'images/userpic/paneru/paneru-27.png',''),(288,12,'images/userpic/paneru/paneru-25.png',''),(289,12,'images/userpic/paneru/paneru-22.png',''),(290,12,'images/userpic/paneru/paneru-23.png',''),(291,12,'images/userpic/paneru/paneru-32.png',''),(292,12,'images/userpic/paneru/paneru-33.png','');
UNLOCK TABLES;
/*!40000 ALTER TABLE `userpic` ENABLE KEYS */;

--
-- Table structure for table `userpiccateg`
--

DROP TABLE IF EXISTS `userpiccateg`;
CREATE TABLE `userpiccateg` (
  `id` smallint(5) unsigned NOT NULL default '0',
  `page` smallint(5) unsigned NOT NULL default '0',
  `name` varchar(200) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `userpiccateg`
--


/*!40000 ALTER TABLE `userpiccateg` DISABLE KEYS */;
LOCK TABLES `userpiccateg` WRITE;
INSERT INTO `userpiccateg` VALUES (1,1,'Yoshi\'s Island'),(2,1,'Tetris Attack'),(3,2,'Paper Mario'),(4,2,'Super Mario 64'),(5,2,'Kirby Superstar'),(6,3,'Megaman series'),(7,3,'Megaman X series'),(8,4,'Gamecube previews'),(9,4,'Phantasy Star series'),(10,4,'DragonBall Z'),(11,4,'Bubsy'),(12,5,'Paneru de Pon');
UNLOCK TABLES;
/*!40000 ALTER TABLE `userpiccateg` ENABLE KEYS */;

--
-- Table structure for table `userratings`
--

DROP TABLE IF EXISTS `userratings`;
CREATE TABLE `userratings` (
  `userfrom` smallint(5) unsigned NOT NULL default '0',
  `userrated` smallint(5) unsigned NOT NULL default '0',
  `rating` smallint(5) NOT NULL default '0',
  KEY `userrated` (`userrated`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `users`
--

DROP TABLE IF EXISTS `users`;
CREATE TABLE `users` (
  `id` smallint(5) unsigned NOT NULL auto_increment,
  `posts` mediumint(9) NOT NULL default '0',
  `regdate` int(11) NOT NULL default '0',
  `name` varchar(25) NOT NULL default '',
  `password` varchar(32) NOT NULL default '',
  `minipic` varchar(100) default NULL,
  `picture` varchar(100) default NULL,
  `postbg` varchar(250) default NULL,
  `postheader` text,
  `signature` text,
  `bio` text,
  `powerlevel` tinyint(2) NOT NULL default '0',
  `sex` tinyint(1) unsigned NOT NULL default '2',
  `title` varchar(255) default NULL,
  `useranks` tinyint(1) unsigned NOT NULL default '1',
  `titleoption` tinyint(1) NOT NULL default '1',
  `realname` varchar(60) default NULL,
  `location` varchar(200) default NULL,
  `birthday` int(11) NOT NULL default '0',
  `email` varchar(60) default NULL,
  `aim` varchar(30) default NULL,
  `icq` int(10) unsigned default NULL,
  `imood` varchar(60) default NULL,
  `homepageurl` varchar(80) default NULL,
  `homepagename` varchar(100) default NULL,
  `lastposttime` int(10) unsigned NOT NULL default '0',
  `lastactivity` int(10) unsigned NOT NULL default '0',
  `lastip` varchar(15) default NULL,
  `lasturl` varchar(100) default NULL,
  `lastforum` tinyint(3) unsigned NOT NULL default '0',
  `postsperpage` smallint(4) unsigned NOT NULL default '20',
  `threadsperpage` smallint(4) unsigned NOT NULL default '50',
  `timezone` float NOT NULL default '0',
  `scheme` tinyint(2) unsigned NOT NULL default '0',
  `layout` tinyint(2) unsigned NOT NULL default '1',
  `viewsig` tinyint(1) unsigned NOT NULL default '1',
  `posttool` tinyint(1) unsigned NOT NULL default '1',
  `signsep` tinyint(3) unsigned NOT NULL default '0',
  `publicemail` tinyint(1) unsigned NOT NULL default '1',
  `oldstylemark` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `posts` (`posts`),
  KEY `name` (`name`),
  KEY `lastforum` (`lastforum`),
  KEY `lastposttime` (`lastposttime`),
  KEY `lastactivity` (`lastactivity`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 PACK_KEYS=0;

--
-- Table structure for table `users_rpg`
--

DROP TABLE IF EXISTS `users_rpg`;
CREATE TABLE `users_rpg` (
  `uid` smallint(5) unsigned NOT NULL default '0',
  `spent` int(11) NOT NULL default '0',
  `eq1` smallint(5) unsigned NOT NULL default '0',
  `eq2` smallint(5) unsigned NOT NULL default '0',
  `eq3` smallint(5) unsigned NOT NULL default '0',
  `eq4` smallint(5) unsigned NOT NULL default '0',
  `eq5` smallint(5) unsigned NOT NULL default '0',
  `eq6` smallint(5) unsigned NOT NULL default '0',
  PRIMARY KEY  (`uid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;


/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;

