<?php

function chef($content) {
	return filter_cdata_content($content,'chef_filter');
}

function filter_cdata_content($content, $filter='none') {
	if (function_exists($filter)) {
		$content = preg_replace_callback('/(?(?<=>)|\A)([^<>]+)(?(?=<)|\Z)/s', $filter, $content);
	}

	return $content;
}

function chef_filter($content) {
	$content = $content[1];

	$patterns = array(

    '%an%' => 'un',
    '%An%' => 'Un',

    '%au%' => 'oo',
    '%Au%' => 'Oo',
    '%(\w)ew%' => '$1oo',
    '%(\w)ow%' => '$1oo',
    '%(\W)o%' => '$1oo',
    '%(\W)O%' => '$1Oo',
    '%(\w)u%' => '$1oo',
    '%(\w)U%' => '$1Oo',

    '%a(\w)%' => 'e$1',
    '%A(\w)%' => 'E$1',
    '%en(\W)%' => 'ee$1',

    '%(\w)e(\W)%' => '$1e-a$2',
    '%(\W)e%' => '$1i',
    '%(\W)E%' => '$1I',

    '%(\w)f%' => '$1ff',

    '%(\w)ir%' => '$1ur',

    '%([a-m])i%' => '$1ee',
    '%([A-M])i%' => '$1EE',

    '%(\w)o%' => '$1u',
    '%the%' => 'zee',
    '%The%' => 'Zee',
    '%th(\W)%' => 't$1',
    '%(\w)tion%' => '$1shun',
    '%v%' => 'f',
    '%V%' => 'F',
    '%w%' => 'v',
    '%W%' => 'V',


    '%f{2,}%' => 'ff',
    '%o{2,}%' => 'oo',
    '%e{2,}%' => 'ee',

    '%([\.!\?])\s*(</[^>]+>)?\s*$%' => '$1 Bork Bork Bork!$2',

	);

	$content = array_apply_regexp($patterns,$content);

	return $content;
}

function array_apply_regexp($patterns,$content) {
	// Extract the values:
	$keys = array_keys($patterns);
	$values = array_values($patterns);
	
	// Replace the words:
	$content = preg_replace($keys,$values,$content);

	return $content;
}

print chef('"The question of whether a computer can think is no more interesting than the question of whether a submarine can swim." --Edsger Dijkstra');